(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    157866,       4583]*)
(*NotebookOutlinePosition[    199564,       6073]*)
(*  CellTagsIndexPosition[    199487,       6067]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  CounterBox["Title"],
  ". L\[ODoubleDot]sung Musterklausur"
}], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["Letzte Berechnung:\t16.  6.2005\tDr. Norbert S\[UDoubleDot]dland", 
  "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Relativistik (3 Punkte)"
}], "Section"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Was ist das Anliegen einer Relativit\[ADoubleDot]tstheorie?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Nennen Sie zwei verschiedene Theorien, die zu ein und demselben Natur-Ph\
\[ADoubleDot]nomen passen."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["\<\
Eine Relativit\[ADoubleDot]tstheorie stellt eine Alternative zu einer \
etablierten Theorie dar. Sie dient der Vermeidung von ideologischen \
Einseitigkeiten und hilft, das noch Unerforschte zu kennzeichnen.\
\>", "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell["\<\
Hier kann jedes zutreffende Natur-Ph\[ADoubleDot]nomen gew\[ADoubleDot]hlt \
werden, das durch gegens\[ADoubleDot]tzliche Darstellungen beschrieben \
wird.\
\>", "Text"],

Cell["(2 Punkte)", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erste M\[ODoubleDot]glichkeit"
}], "Subsubsection"],

Cell["\<\
Experiment: Linear-Beschleuniger mit Grenzgeschwindigkeit:
1. M\[ODoubleDot]glichkeit: Massenzunahme nach der Einsteinschen Relativit\
\[ADoubleDot]tstheorie,
2. M\[ODoubleDot]glichkeit: Str\[ODoubleDot]mungsmodell (geschwindigkeitsabh\
\[ADoubleDot]ngige Coulombkraft).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zweite M\[ODoubleDot]glichkeit"
}], "Subsubsection"],

Cell["\<\
Experiment: Uhr mit Abh\[ADoubleDot]ngigkeit der Resonanzfrequenz vom \
Ort(sfaktor):
1. M\[ODoubleDot]glichkeit: Zeitdilatation nach der Einsteinschen Relativit\
\[ADoubleDot]tstheorie,
2. M\[ODoubleDot]glichkeit: Ged\[ADoubleDot]mpfte Schwingung durch \
geschwindigkeitsabh\[ADoubleDot]ngige Gravitationskraft.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Dritte M\[ODoubleDot]glichkeit"
}], "Subsubsection"],

Cell["\<\
Experiment: Michelson-Interferometer mit fehlendem \
\[CapitalADoubleDot]therwind:
1. M\[ODoubleDot]glichkeit: Spezielle Relativit\[ADoubleDot]tstheorie \
(Einstein),
2. M\[ODoubleDot]glichkeit: Lichtreflexion am bewegten Spiegel nach den Sto\
\[SZ]gesetzen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vierte M\[ODoubleDot]glichkeit"
}], "Subsubsection"],

Cell["\<\
Ph\[ADoubleDot]nomen: Planetenbewegung:
1. M\[ODoubleDot]glichkeit: Erde im Mittelpunkt mit Epizykelbahnen (Ptolem\
\[ADoubleDot]us, Aristoteles),
2. M\[ODoubleDot]glichkeit: Sonne im Mittelpunkt mit Ellipsenbahnen \
(Kopernikus, Galilei, Kepler).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". F\[UDoubleDot]nfte M\[ODoubleDot]glichkeit"
}], "Subsubsection"],

Cell["\<\
Ph\[ADoubleDot]nomen: Fossilhaltige Sedimentgesteine:
1. M\[ODoubleDot]glichkeit: Gussstrukturen aus der gro\[SZ]en \
S\[UDoubleDot]ndflut (2455\[PlusMinus]5 vor Christus),
2. M\[ODoubleDot]glichkeit: Historische Geologie mit Jahrmillionen und \
Formationen.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Batterie-Ladung (5 Punkte)"
}], "Section"],

Cell["\<\
Der Strom einer permanent entladenen Batterie nimmt folgende Werte an:\
\>", "Text"],

Cell[BoxData[GridBox[{
        {\(t\/\([\ h\ ]\)\), "0", "1", "2", "3", "4", "5", "6", "7"},
        {\(I[t]\/\([\ A\ ]\)\), "7", "6", "5", "4", "3", "2", "1", "0"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Bestimmen Sie daraus die urspr\[UDoubleDot]ngliche Ladung ",
  StyleBox["auf zwei verschiedene",
    FontWeight->"Bold"],
  " Weisen."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Verst\[ADoubleDot]ndnis"
}], "Subsection"],

Cell[TextData[{
  "Die Fl\[ADoubleDot]che unter der Kurve besitzt die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`A\ h\)]],
  " und ist gleich der Batterie-Ladung."
}], "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Grafische Methode"
}], "Subsection"],

Cell[TextData[{
  "Die Kurve ist eine Gerade mit Steigung ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\(\(7  A\)\/\(7\ h\)\)\)\)]],
  " und Achsenabschnitt ",
  Cell[BoxData[
      \(TraditionalForm\`\(+7\) A\)]],
  "."
}], "Text"],

Cell["\<\
Daraus ergibt sich nach den Regeln der Geometrie folgender \
Fl\[ADoubleDot]cheninhalt eines Dreiecks:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ergebnis[2, 1] = \(1\/2\) 7 "\<A\>"\ 7 "\<h\>"\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(\(49\ "A"\ "h"\)\/2\)], "Output"],

Cell[BoxData[
    \(24.5000000000000017`\ "A"\ "h"\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Simpsonsche Regel"
}], "Subsection"],

Cell["Nach der Simpsonschen Integrationsregel ergibt sich:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ergebnis[2, 2] = 
      \(1 "\<h\>"\)\/2*7 "\<A\>" + 
        1 "\<h\>"*\((1 + 2 + 3 + 4 + 5 + 6)\)*"\<A\>" + 
        \(1 "\<h\>"\)\/2*0 "\<A\>"\)], "Input"],

Cell[BoxData[
    \(\(49\ "A"\ "h"\)\/2\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Integration der Interpolationsgerade"
}], "Subsection"],

Cell["Die Interpolationsgerade ergibt (z.B. nach Newton):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(i[t] = 
      7 "\<A\>" Binomial[t, 0] - 1 \("\<A\>"\/"\<h\>"\) Binomial[t\ , 1]\)], 
  "Input"],

Cell[BoxData[
    \(7\ "A" - \("A"\ t\)\/"h"\)], "Output"]
}, Open  ]],

Cell["Die Integration dar\[UDoubleDot]ber liefert:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_\(0 "\<h\>"\)\%\(7 "\<h\>"\)i[t] \[DifferentialD]t\)], 
  "Input"],

Cell[BoxData[
    \(\(49\ "A"\ "h"\)\/2\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Spannungsmessung (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Der Messbereich eines Drehspulinstruments betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`200  \[Micro]V\)]],
  ", sein Innenwiderstand betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`30  \[CapitalOmega]\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Bestimmen Sie die Vorwiderst\[ADoubleDot]nde, die folgende Messbereiche \
zulassen:"
}], "Text"],

Cell[BoxData[GridBox[{
        {\(U\_gesamt\), \(1\ mV\), \(2  mV\), \(5  mV\), \(10  mV\), 
          \(20  mV\), \(50  mV\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Warum gibt es f\[UDoubleDot]r dieses Ger\[ADoubleDot]t keine Schaltung, \
die einen Messbereich von ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[Micro]V\)]],
  " erm\[ODoubleDot]glicht?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell["Folgende Gr\[ODoubleDot]\[SZ]en sind bekannt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt
       = {U\_maximal \[Rule] 200 "\<\[Micro]V\>", 
          R\_i \[Rule] 30 "\<\[CapitalOmega]\>"} /. {
          "\<\[Micro]V\>" \[Rule] "\<V\>"\/10\^6}\)], "Input"],

Cell[BoxData[
    \({U\_maximal \[Rule] "V"\/5000, R\_i \[Rule] 30\ "\[CapitalOmega]"}\)], 
  "Output"]
}, Open  ]],

Cell["Zu folgenden Gr\[ODoubleDot]\[SZ]en wird der Vorwiderstand gesucht:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gesucht = 
      \({U\_gesamt \[Rule] #}&\)/@\(({1, 2, 5, 10, 20, 50} "\<mV\>")\) /. {
          "\<mV\>" \[Rule] "\<V\>"\/1000}\)], "Input"],

Cell[BoxData[
    \({{U\_gesamt \[Rule] "V"\/1000}, {U\_gesamt \[Rule] "V"\/500}, {
        U\_gesamt \[Rule] "V"\/200}, {U\_gesamt \[Rule] "V"\/100}, {
        U\_gesamt \[Rule] "V"\/50}, {U\_gesamt \[Rule] "V"\/20}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Formel f\[UDoubleDot]r die Vorwiderst\[ADoubleDot]nde lautet (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-49), Seite 233):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Formel
       = {R\_V[U\_gesamt] \[Rule] \(R\_i\) \((U\_gesamt\/U\_maximal - 1)\)}
        \)], "Input"],

Cell[BoxData[
    \({R\_V[U\_gesamt] \[Rule] R\_i\ \((\(-1\) + U\_gesamt\/U\_maximal)\)}\)],
   "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["Es ergeben sich folgende Vorwiderst\[ADoubleDot]nde:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Formel /. bekannt\) /. gesucht\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \({{R\_V["V"\/1000] \[Rule] 120\ "\[CapitalOmega]"}, {
        R\_V["V"\/500] \[Rule] 270\ "\[CapitalOmega]"}, {
        R\_V["V"\/200] \[Rule] 720\ "\[CapitalOmega]"}, {
        R\_V["V"\/100] \[Rule] 1470\ "\[CapitalOmega]"}, {
        R\_V["V"\/50] \[Rule] 2970\ "\[CapitalOmega]"}, {
        R\_V["V"\/20] \[Rule] 7470\ "\[CapitalOmega]"}}\)], "Output"],

Cell[BoxData[
    \({{R\_V[0.001`\ "V"] \[Rule] 119.999999999999996`\ "\[CapitalOmega]"}, {
        R\_V[0.002`\ "V"] \[Rule] 270.000000000000017`\ "\[CapitalOmega]"}, {
        R\_V[0.005`\ "V"] \[Rule] 720.000000000000017`\ "\[CapitalOmega]"}, {
        R\_V[0.01`\ "V"] \[Rule] 1469.99999999999992`\ "\[CapitalOmega]"}, {
        R\_V[0.02`\ "V"] \[Rule] 2969.99999999999975`\ "\[CapitalOmega]"}, {
        R\_V[0.05`\ "V"] \[Rule] 7470.00000000000063`\ "\[CapitalOmega]"}}\)],
   "Output"]
}, Open  ]],

Cell["(3 Punkte, jeweils \.bd Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell["\<\
Eine kleine Spannung kann nicht so einfach in eine gr\[ODoubleDot]\[SZ]ere \
und eine negative Spannung aufgetreilt werden, die jeweils proportional zur \
kleinen Spannung sind.\
\>", "Text"],

Cell["Nach der Formel ergibt sich ein negativer Vorwiderstand:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Formel /. bekannt\) /. {U\_gesamt \[Rule] 100 "\<\[Micro]V\>"}
          \) /. {"\<\[Micro]V\>" \[Rule] "\<V\>"\/10\^6}\)], "Input"],

Cell[BoxData[
    \({R\_V["V"\/10000] \[Rule] \(-15\)\ "\[CapitalOmega]"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["\<\
Das Beispiel zeigt, dass die mathematische G\[UDoubleDot]ltigkeit einer \
Formel \[UDoubleDot]ber die physikalische Anwendbarkeit hinaus gehen kann.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Galvanisierung (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Ein Stahlzylinder (L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l \[Equal] 2.50  m\)]],
  ", Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 10  cm\)]],
  ") soll galvanisch mit einer ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 1/10  mm\)]],
  " dicken Schicht vernickelt werden (",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_Ni \[Equal] 8.7  kg\/dm\^3\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalADoubleDot] \[Equal] 0.30415  mg\/C\)]],
  "). Welche Stromst\[ADoubleDot]rke ist dazu erforderlich, und wie lange \
muss das Werkst\[UDoubleDot]ck im Bad bleiben, wenn die Stromdichte ",
  Cell[BoxData[
      \(TraditionalForm\`j \[Equal] 25  A\/m\^2\)]],
  " nicht \[UDoubleDot]berschritten werden darf?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell["Folgende Gr\[ODoubleDot]\[SZ]en sind bekannt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt
       = {l \[Rule] 2.50 "\<m\>", r \[Rule] 10 "\<cm\>", 
          d \[Rule] "\<mm\>"\/10, 
          \[Rho]\_Ni \[Rule] 8.7 "\<kg\>"\/"\<dm\>"\^3, 
          \[CapitalADoubleDot] \[Rule] 0.30415 "\<mg\>"\/\("\<A\>" "\<s\>"\), 
          j \[Rule] 25 "\<A\>"\/"\<m\>"\^2} /. {
          "\<mm\>" \[Rule] "\<m\>"\/1000, "\<cm\>" \[Rule] "\<m\>"\/100, 
          "\<dm\>" \[Rule] "\<m\>"\/10, "\<mg\>" \[Rule] "\<kg\>"\/10\^6}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"l", "\[Rule]", 
          RowBox[{
            StyleBox["2.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], " ", \("m"\)}]}], ",", 
        \(r \[Rule] "m"\/10\), ",", \(d \[Rule] "m"\/10000\), ",", 
        \(\[Rho]\_Ni \[Rule] \(8699.99999999999928`\ "kg"\)\/"m"\^3\), ",", 
        \(\[CapitalADoubleDot] \[Rule] 
          \(3.04149999999999964`*^-7\ "kg"\)\/\("A"\ "s"\)\), ",", 
        \(j \[Rule] \(25\ "A"\)\/"m"\^2\)}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Oberfl\[ADoubleDot]che"
}], "Subsection"],

Cell["Der Stahlzylinder besitzt folgende Oberfl\[ADoubleDot]che:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Oberfl\[ADoubleDot]che = {A \[Rule] 2  \[Pi]\ r\ l + 2  \[Pi]\ r\^2}\), 
  
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({A \[Rule] 2\ l\ \[Pi]\ r + 2\ \[Pi]\ r\^2}\)], "Output"],

Cell[BoxData[
    \({A \[Rule] 1.6336281798666925`\ "m"\^2}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Volumen"
}], "Subsection"],

Cell["Daraus ergibt sich folgendes Nickelvolumen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Volumen
       = {V \[Rule] 
            \[Pi] \(\((r + d)\)\^2\) \((l + 2  d)\) - \[Pi]\ \(r\^2\) l} // 
        ExpandAll\), 
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({V \[Rule] 
        2\ d\^3\ \[Pi] + d\^2\ l\ \[Pi] + 4\ d\^2\ \[Pi]\ r + 
          2\ d\ l\ \[Pi]\ r + 2\ d\ \[Pi]\ r\^2}\)], "Output"],

Cell[BoxData[
    \({V \[Rule] 0.000163453930456808649`\ "m"\^3}\)], "Output"]
}, Open  ]],

Cell["Zum Vergleich ergibt sich:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VolumenAlternative = 
      \({V \[Rule] A\ d} /. Oberfl\[ADoubleDot]che\) /. bekannt // N\)], 
  "Input"],

Cell[BoxData[
    \({V \[Rule] 0.000163362817986669295`\ "m"\^3}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ben\[ODoubleDot]tigte Ladung"
}], "Subsection"],

Cell["Folgende Ladung wird zur Nickelabscheidung ben\[ODoubleDot]tigt:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ladung = 
      \({Q \[Rule] m\/\[CapitalADoubleDot]} /. {m \[Rule] \(\[Rho]\_Ni\) V}
            \) /. Volumen\), 
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({Q \[Rule] 
        \(\((2\ d\^3\ \[Pi] + d\^2\ l\ \[Pi] + 4\ d\^2\ \[Pi]\ r + 
                2\ d\ l\ \[Pi]\ r + 2\ d\ \[Pi]\ r\^2)\)\ 
            \[Rho]\_Ni\)\/\[CapitalADoubleDot]}\)], "Output"],

Cell[BoxData[
    \({Q \[Rule] 4.67548642108905276`*^6\ "A"\ "s"}\)], "Output"]
}, Open  ]],

Cell["Die vereinfachte Rechnung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(LadungAlternative = 
      \({Q \[Rule] m\/\[CapitalADoubleDot]} /. {m \[Rule] \(\[Rho]\_Ni\) V}
            \) /. VolumenAlternative\), 
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({Q \[Rule] 
        \(0.000163362817986669295`\ "m"\^3\ 
            \[Rho]\_Ni\)\/\[CapitalADoubleDot]}\)], "Output"],

Cell[BoxData[
    \({Q \[Rule] 4.67288021201388392`*^6\ "A"\ "s"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Maximale Stromst\[ADoubleDot]rke"
}], "Subsection"],

Cell["Mit der Oberfl\[ADoubleDot]che resultiert die maximale Stromst\
\[ADoubleDot]rke:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Stromst\[ADoubleDot]rke = {i \[Rule] j\ A} /. Oberfl\[ADoubleDot]che\), 
  
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({i \[Rule] j\ \((2\ l\ \[Pi]\ r + 2\ \[Pi]\ r\^2)\)}\)], "Output"],

Cell[BoxData[
    \({i \[Rule] 40.8407044966673105`\ "A"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Beschichtungszeit"
}], "Subsection"],

Cell["Daraus folgt die Mindestzeit f\[UDoubleDot]r die Beschichtung:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Beschichtungszeit = 
      \({t \[Rule] Q\/i} /. Ladung\) /. Stromst\[ADoubleDot]rke\), 
    \(\(% /. bekannt\) /. {"\<s\>" \[Rule] "\<h\>"\/3600} // N\)}], "Input"],

Cell[BoxData[
    \({t \[Rule] 
        \(\((2\ d\^3\ \[Pi] + d\^2\ l\ \[Pi] + 4\ d\^2\ \[Pi]\ r + 
                2\ d\ l\ \[Pi]\ r + 2\ d\ \[Pi]\ r\^2)\)\ 
            \[Rho]\_Ni\)\/\(\[CapitalADoubleDot]\ j\ \((
            2\ l\ \[Pi]\ r + 2\ \[Pi]\ r\^2)\)\)}\)], "Output"],

Cell[BoxData[
    \({t \[Rule] 31.8002895416819431`\ "h"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(BeschichtungszeitAlternative = 
      \({t \[Rule] Q\/i} /. LadungAlternative\) /. Stromst\[ADoubleDot]rke\), 
  
    \(\(% /. bekannt\) /. {"\<s\>" \[Rule] "\<h\>"\/3600} // N\)}], "Input"],

Cell[BoxData[
    \({t \[Rule] 
        \(0.000163362817986669295`\ "m"\^3\ 
            \[Rho]\_Ni\)\/\(\[CapitalADoubleDot]\ j\ \((
            2\ l\ \[Pi]\ r + 2\ \[Pi]\ r\^2)\)\)}\)], "Output"],

Cell[BoxData[
    \({t \[Rule] 31.7825634281330504`\ "h"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Plattenkondensator (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Zwei Platten mit einem Radius von ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 10  cm\)]],
  " befinden sich in einem gegenseitigen Abstand von ",
  Cell[BoxData[
      \(TraditionalForm\`d \[Equal] 10  mm\)]],
  ". An sie wird die Spannung ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] 220  V\)]],
  " angelegt."
}], "Text"],

Cell[TextData[{
  StyleBox["a.)",
    FontWeight->"Bold"],
  " Welche Kapazit\[ADoubleDot]t hat dieser Kondensator?"
}], "Text"],

Cell[TextData[{
  StyleBox["b.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die elektrische Feldst\[ADoubleDot]rke zwischen den \
Platten?"
}], "Text"],

Cell[TextData[{
  StyleBox["c.)",
    FontWeight->"Bold"],
  " Wie gro\[SZ] ist die Ladung auf jeder der beiden Platten?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell["Folgende Gr\[ODoubleDot]\[SZ]en sind bekannt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt
       = {r \[Rule] 10 "\<cm\>", d \[Rule] 10 "\<mm\>", 
          U \[Rule] 220 "\<V\>", \[Epsilon] \[Rule] 1, 
          \[Epsilon]\_0 \[Rule] 8.854187817*\(10\^\(-12\)\) "\<F\>"\/"\<m\>"}
           /. {"\<cm\>" \[Rule] "\<m\>"\/100, "\<mm\>" \[Rule] "\<m\>"\/1000}
          \)], "Input"],

Cell[BoxData[
    \({r \[Rule] "m"\/10, d \[Rule] "m"\/100, U \[Rule] 220\ "V", 
      \[Epsilon] \[Rule] 1, 
      \[Epsilon]\_0 \[Rule] \(8.85418781700000145`*^-12\ "F"\)\/"m"}\)], 
  "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe a.)"
}], "Subsection"],

Cell["Es gilt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Kapazit\[ADoubleDot]t
       = {C \[Rule] \(\[Epsilon]\_0\) \[Epsilon]  A\/d} /. {
          A \[Rule] \[Pi]\ r\^2}\), 
    \(% /. bekannt // EngineeringForm\)}], "Input"],

Cell[BoxData[
    \({C \[Rule] \(\[Pi]\ r\^2\ \[Epsilon]\ \[Epsilon]\_0\)\/d}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{"C", "\[Rule]", 
          RowBox[{
            RowBox[{"(", 
              InterpretationBox[\("27.8163"\[Times]10\^"-12"\),
                .27816251399391449*^-10,
                AutoDelete->True], ")"}], " ", \("F"\)}]}], "}"}],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe b.)"
}], "Subsection"],

Cell["Es gilt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Feldst\[ADoubleDot]rke = {E \[Rule] U\/d}\), 
    \(% /. bekannt\)}], "Input"],

Cell[BoxData[
    \({E \[Rule] U\/d}\)], "Output"],

Cell[BoxData[
    \({E \[Rule] \(22000\ "V"\)\/"m"}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Teilaufgabe c.)"
}], "Subsection"],

Cell["Es gilt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ladung = {Q \[Rule] C\ U} /. Kapazit\[ADoubleDot]t\), 
    \(\(% /. bekannt\) /. {"\<F\>" \[Rule] "\<C\>"\/"\<V\>"}\)}], "Input"],

Cell[BoxData[
    \({Q \[Rule] \(\[Pi]\ r\^2\ U\ \[Epsilon]\ \[Epsilon]\_0\)\/d}\)], 
  "Output"],

Cell[BoxData[
    \({Q \[Rule] 6.11957530786611947`*^-9\ "C"}\)], "Output"]
}, Open  ]],

Cell["(2 Punkte)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Kondensatorhochpass (5 Punkte)"
}], "Section"],

Cell[TextData[{
  "Bestimmen Sie das Impedanzverh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm\`U\_a[t]\/U\_e[t]\)]],
  " in Betrag und Phase zu folgender Schaltung:"
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0670996 0.21645 0.444805 0.21645 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
.07792 .44481 m
.36085 .44481 L
s
.36085 .40152 m
.36085 .4881 L
s
.4227 .40152 m
.4227 .4881 L
s
.4227 .44481 m
.92208 .44481 L
s
.71645 .44481 m
.71645 .33658 L
s
.68553 .33658 m
.68553 .12013 L
s
.74737 .33658 m
.74737 .12013 L
s
.68553 .33658 m
.74737 .33658 L
s
.68553 .12013 m
.74737 .12013 L
s
.71645 .12013 m
.71645 .0119 L
s
.67316 .0119 m
.75974 .0119 L
s
newpath
.0671 .44481 .01082 0 365.73 arc
s
newpath
.0671 .12013 .01082 0 365.73 arc
s
newpath
.9329 .44481 .01082 0 365.73 arc
s
newpath
.9329 .12013 .01082 0 365.73 arc
s
.71645 .44481 m
.71645 .44481 .01082 0 365.73 arc
F
.02381 .0119 m
.11039 .0119 L
s
.88961 .0119 m
.97619 .0119 L
s
.0671 .10931 m
.0671 .0119 L
s
.9329 .10931 m
.9329 .0119 L
s
gsave
.39177 .44481 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.71645 .22835 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.0671 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.062500 14.625000 moveto
(@) show
80.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.312500 14.625000 moveto
(D) show
87.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.9329 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.187500 14.625000 moveto
(@) show
80.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.437500 14.625000 moveto
(D) show
87.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
  ImageSize->{284, 142},
  ImageMargins->{{89, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z0000eAP00`40o`000?l0003ooooooj_oool0
0?oooon[oooo003oooooZoooo`00oooooj_oool00?oooon[oooo003oooooZoooo`002_ooobH0003]
oooo9P0003KooolV00002oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOoo
o`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool0
0`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0
003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000
oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?oo
ooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003ooooo
ool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo
01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0K
oooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06ooo
o`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool0
01coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000L
oooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?oo
o`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool0
0`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0
003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000
oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?oo
ooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003ooooo
ool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo
0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3o
oooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooo
oa;oool00`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolB
oooo00<0003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_oo
o`030000oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool0
0`000?ooooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0
003oooooool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000
oooooooo05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?oo
ooooo`1Ioooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003ooooo
ool0FOooo`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo
05Woool00`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1I
oooo00<0003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOoo
o`030000oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool0
0`000?ooooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0
003oooooool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000
oooooooo01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?oo
ooooo`0Koooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003ooooo
ool06oooo`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo
01_oool001coool00`000?ooooooo`3ooooo4_ooo`030000oooooooo05Woool00`000?ooooooo`0K
oooo000Loooo00<0003oooooool0oooooa;oool00`000?ooooooo`1Ioooo00<0003oooooool06ooo
o`007?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0FOooo`030000oooooooo01_oool0
01_oool50000oooooa7oool00`000?ooooooo`1Goooo1@0001_oool001Woool200001Oooo`030000
oooooooo0?ooool>oooo00<0003oooooool0E_ooo`030000oooooooo00?oool00`000?ooooooo`0H
oooo000Hoooo00<0003oooooool01_ooo`030000oooooooo0?ooool=oooo00<0003oooooool0E?oo
o`800007oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`3o
oooo3Oooo`030000oooooooo05Coool00`000?ooooooo`06oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo00Koool00`000?ooooooo`3ooooo6`0004Woool00`000?ooooooo`06oooo00<0
003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`3ooooo00<0003ooooo
ool05oooo`030000oooooooo04Ooool00`000?ooooooo`06oooo00<0003oooooool05oooo`006?oo
o`030000oooooooo00Koool00`000?ooooooo`3ooooo00<0003oooooool05oooo`030000oooooooo
04Ooool00`000?ooooooo`06oooo00<0003oooooool05oooo`006Oooo`030000oooooooo00Coool0
0`000?ooooooo`3ooooo0Oooo`030000oooooooo01Ooool00`000?ooooooo`18oooo00<0003ooooo
ool01?ooo`030000oooooooo01Soool001Woool00`000?ooooooo`04oooo00<0003oooooool0oooo
o`7oool00`000?ooooooo`0Goooo00<0003oooooool0B?ooo`030000oooooooo00Coool00`000?oo
ooooo`0Hoooo000Joooo1P000?ooool4oooo00<0003oooooool05oooo`030000oooooooo04Woool6
00006oooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`03oooo1P0000?oool300002?ooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool01Oooo`800004oooo0P0000[oool00`000?ooooooo`1Zoooo003o
oooo9?ooo`030000oooooooo00Goool200000oooo`80000;oooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`05oooo0P0000;oool200003?ooo`030000oooooooo06[oool00?oooolT
oooo00<0003oooooool01Oooo`800002oooo00<0003oooooool02oooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool01Oooo`D0000=oooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`05oooo0P0000?oool200002oooo`030000oooooooo06[oool00?oooolToooo00<0
003oooooool01Oooo`800004oooo0P0000[oool00`000?ooooooo`1Zoooo003ooooo9?ooo`030000
oooooooo00Goool200001?ooo`80000:oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`05oooo0P0000Coool200002_ooo`030000oooooooo06[oool00?oooolToooo00<0003ooooo
ool01Oooo`800003oooo0P0000_oool00`000?ooooooo`1Zoooo003ooooo9?ooo`030000oooooooo
00?oool800003?ooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000
oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolT
oooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05ooo
o`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool0
0?oooolToooo00<0003oooooool05oooo`030000oooooooo06[oool00?oooolToooo00<0003ooooo
ool05oooo`030000oooooooo06[oool00?oooolToooo00<0003oooooool05oooo`030000oooooooo
06[oool001Soool200001?ooo`@00007oooo10000?Koool00`000?ooooooo`0Goooo00<0003ooooo
ool0Aoooo`@00003oooo100000Koool400003_ooo`005oooo`040000oooooooo00000oooo`030000
oooooooo00_oool00`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo04Koool0
10000?ooooooo`0000Coool00`000?ooooooo`0:oooo00<0003oooooool03?ooo`005oooo`030000
oooooooo00Coool00`000?ooooooo`0;oooo00<0003oooooool0m?ooo`030000oooooooo01Ooool0
0`000?ooooooo`16oooo00@0003oooooool00004oooo00<0003oooooool02_ooo`030000oooooooo
00coool000koool500001?ooo`@00003oooo00<0003oooooool01?ooo`800005oooo00<0003ooooo
ool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0moooo1@0000Goool300001?ooo`030000
oooooooo00?oool200001Oooo`030000oooooooo00coool000goool200001?ooo`050000oooooooo
oooo000000;oool01@000?ooooooooooo`000005oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`3doooo00<0003oooooool05oooo`030000oooooooo03coool200001?ooo`050000oooooooo
oooo000000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`8000000oooo`000?ooo`03
oooo00<0003oooooool03?ooo`003?ooo`800006oooo00@0003oooooooooool200001?ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?Coool00`000?ooooooo`0Goooo00<0003ooooo
ool0>oooo`800006oooo00@0003oooooooooool200001Oooo`030000oooooooo00;oool200001_oo
o`030000oooooooo00coool000coool200001_ooo`030000oooooooo00Ooool00`000?ooooooo`03
oooo0P0000Koool00`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool2
00001_ooo`030000oooooooo00Soool00`000?ooooooo`02oooo0P0000Koool00`000?ooooooo`0<
oooo000<oooo0P0000Koool00`000?ooooooo`07oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0koooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`800006oooo00<0003oooooool03?ooo`003?ooo`800006
oooo00<0003oooooool01oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?Coool0
0`000?ooooooo`0Goooo00<0003oooooool0>oooo`800006oooo00<0003oooooool02?ooo`030000
oooooooo00;oool200001_ooo`030000oooooooo00coool000coool200001_ooo`030000oooooooo
00Ooool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3doooo00<0003oooooool05ooo
o`030000oooooooo03_oool200001_ooo`030000oooooooo00Soool00`000?ooooooo`02oooo0P00
00Koool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?ooooooo`07oooo00<0003ooooo
ool00_ooo`D00004oooo00<0003oooooool0m?ooo`030000oooooooo01Ooool00`000?ooooooo`0k
oooo0P0000Koool00`000?ooooooo`08oooo00@0003oooooooooool500001?ooo`030000oooooooo
00coool000coool200001_ooo`030000oooooooo00Ooool00`000?ooooooo`03oooo0P0000Koool0
0`000?ooooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool200001_ooo`030000
oooooooo00Soool00`000?ooooooo`02oooo0P0000Koool00`000?ooooooo`0<oooo000<oooo0P00
00Koool00`000?ooooooo`07oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`3doooo00<0003oooooool05oooo`030000oooooooo03_oool200001_ooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00coool000coool2
00001_ooo`030000oooooooo00Ooool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo0?Coool00`000?ooooooo`0Goooo00<0003oooooool0>oooo`800006oooo00<0003ooooo
ool02?ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool03?ooo`002_oo
o`H00002oooo1@0000Ooool400001oooo`@0003foooo00<0003oooooool05oooo`030000oooooooo
03Woool600000_ooo`D00008oooo100000Koool400003_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003ooooo
ool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool0
0`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0
003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00oooo
obCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0G
oooo00<0003oooooool0J_ooo`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_oo
o`00ooooobCoool00`000?ooooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCoool00`000?oo
ooooo`0Goooo00<0003oooooool0J_ooo`00ooooobCooolK0000K?ooo`00oooooc7oool00`000?oo
ooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Mooo
o`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooola
oooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000
oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1g
oooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooo
oc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0
003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo
07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003o
oooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003oooooool0Moooo`00oooooc7oool0
0`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool00?oooolaoooo00<0003ooooo
ool0Moooo`00oooooc7oool00`000?ooooooo`1goooo003ooooo<Oooo`030000oooooooo07Ooool0
0?oooolaoooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1j
oooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0
003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003ooooo
ool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Mooo
o`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOoo
o`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000
oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo
01Ooool00`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool0
0`000?ooooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?oo
ooooo`1joooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1j
oooo00<0003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0
003oooooool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003ooooo
ool0Moooo`00VOooo`030000oooooooo01Ooool00`000?ooooooo`1joooo00<0003oooooool0Mooo
o`006oooo`D0001ioooo00<0003oooooool02?ooo`D0000:oooo00<0003oooooool0N_ooo`030000
oooooooo05Ooool500006oooo`006Oooo`800005oooo00<0003oooooool0M_ooo`030000oooooooo
00Ooool200001?ooo`030000oooooooo00Ooool00`000?ooooooo`1goooo1P0005Koool00`000?oo
ooooo`03oooo00<0003oooooool06?ooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`1e
oooo00<0003oooooool01_ooo`800006oooo00<0003oooooool01_ooo`030000oooooooo07Koool8
0000Doooo`800007oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?oo
ooooo`1eoooo00<0003oooooool01Oooo`80000@oooo00<0003oooooool0M_ooo`P0001Coooo00<0
003oooooool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06ooooN@0000Ooool2
00004?ooomD00008oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Koool00`000?oo
ooooo`1eoooo00<0003oooooool01Oooo`80000@oooo00<0003oooooool0MOooo`T0001Coooo00<0
003oooooool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06oooo00<0003ooooo
ool0MOooo`030000oooooooo00Goool200004?ooo`030000oooooooo07Goool90000Doooo`030000
oooooooo00Koool00`000?ooooooo`0Goooo000Ioooo00<0003oooooool01?ooo`030000oooooooo
07Koool00`000?ooooooo`05oooo0P00013oool00`000?ooooooo`1foooo1`0005Goool00`000?oo
ooooo`04oooo00<0003oooooool06?ooo`006_ooo`800002oooo0P0007Woool00`000?ooooooo`05
oooo0P0000Ooool00`000?ooooooo`06oooo00<0003oooooool0N?ooo`<0001Hoooo0P0000;oool2
00006oooo`007?ooo`80001koooo00<0003oooooool01_ooo`800006oooo00<0003oooooool01_oo
o`030000oooooooo0=Goool200007Oooo`00VOooo`030000oooooooo00Ooool200001?ooo`800008
oooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo00Soool5000000?oool0003oool01ooo
o`030000oooooooo0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOoo
o`030000oooooooo01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000
oooooooo0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000
oooooooo01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000oooooooo
0?Coool009Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo
01Ooool00`000?ooooooo`3doooo002Ioooo00<0003oooooool05oooo`030000oooooooo0?Coool0
09Woool00`000?ooooooo`0Goooo00<0003oooooool0m?ooo`00VOooo`030000oooooooo01Ooool0
0`000?ooooooo`3doooo003oooooZoooo`00oooooj_oool00?oooon[oooo003oooooZoooo`00oooo
oj_oool00001\
\>"],
  ImageRangeCache->{{{0, 425}, {212, 0}} -> {-0.315472, -2.05501, 0.0163445, 
  0.0163445}}],

Cell[TextData[{
  "Wie gro\[SZ] ist die Grenzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g\)]],
  " und der zugeh\[ODoubleDot]rige Phasenwinkel, wenn ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] 159.16\ \[CapitalOmega]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C \[Equal] 1  mF\)]],
  " betr\[ADoubleDot]gt?"
}], "Text"],

Cell["Zeichnen Sie das Bode-Diagramm dieses Hochpasses.", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  "Schaltbild"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Show[Graphics[{Line[{{1\/20, 0}, {3\/2 - 1\/7, 0}}], 
          Line[{{3\/2 - 1\/7, \(-1\)\/5}, {3\/2 - 1\/7, 1\/5}}], 
          Line[{{3\/2 + 1\/7, \(-1\)\/5}, {3\/2 + 1\/7, 1\/5}}], 
          Line[{{3\/2 + 1\/7, 0}, {4 - 1\/20, 0}}], 
          Line[{{3, 0}, {3, \(-1\) + 1\/2}}], 
          Line[{{3 - 1\/7, \(-\(1\/2\)\)}, {3 - 1\/7, \(-\(3\/2\)\)}}], 
          Line[{{3 + 1\/7, \(-\(1\/2\)\)}, {3 + 1\/7, \(-\(3\/2\)\)}}], 
          Line[{{3 - 1\/7, \(-1\) + 1\/2}, {3 + 1\/7, \(-1\) + 1\/2}}], 
          Line[{{3 - 1\/7, \(-1\) - 1\/2}, {3 + 1\/7, \(-1\) - 1\/2}}], 
          Line[{{3, \(-1\) - 1\/2}, {3, \(-2\)}}], 
          Line[{{3 - 1\/5, \(-2\)}, {3 + 1\/5, \(-2\)}}], 
          Circle[{0, 0}, 1\/20], Circle[{0, \(-3\)\/2}, 1\/20], 
          Circle[{4, 0}, 1\/20], Circle[{4, \(-3\)\/2}, 1\/20], 
          Disk[{3, 0}, 1\/20], 
          Line[{{\(-\(1\/5\)\), \(-2\)}, {1\/5, \(-2\)}}], 
          Line[{{4 - 1\/5, \(-2\)}, {4 + 1\/5, \(-2\)}}], 
          Line[{{0, \(-3\)\/2 - 1\/20}, {0, \(-2\)}}], 
          Line[{{4, \(-3\)\/2 - 1\/20}, {4, \(-2\)}}], 
          Text["\<C\>", {3\/2, 0}], Text["\<R\>", {3, \(-1\)}], 
          Text[\*"\"\<\!\(U\_e\)[t]\>\"", {0, \(-3\)\/4}], 
          Text[\*"\"\<\!\(U\_a\)[t]\>\"", {4, \(-3\)\/4}]}], 
      AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0670996 0.21645 0.444805 0.21645 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
.07792 .44481 m
.36085 .44481 L
s
.36085 .40152 m
.36085 .4881 L
s
.4227 .40152 m
.4227 .4881 L
s
.4227 .44481 m
.92208 .44481 L
s
.71645 .44481 m
.71645 .33658 L
s
.68553 .33658 m
.68553 .12013 L
s
.74737 .33658 m
.74737 .12013 L
s
.68553 .33658 m
.74737 .33658 L
s
.68553 .12013 m
.74737 .12013 L
s
.71645 .12013 m
.71645 .0119 L
s
.67316 .0119 m
.75974 .0119 L
s
newpath
.0671 .44481 .01082 0 365.73 arc
s
newpath
.0671 .12013 .01082 0 365.73 arc
s
newpath
.9329 .44481 .01082 0 365.73 arc
s
newpath
.9329 .12013 .01082 0 365.73 arc
s
.71645 .44481 m
.71645 .44481 .01082 0 365.73 arc
F
.02381 .0119 m
.11039 .0119 L
s
.88961 .0119 m
.97619 .0119 L
s
.0671 .10931 m
.0671 .0119 L
s
.9329 .10931 m
.9329 .0119 L
s
gsave
.39177 .44481 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.71645 .22835 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.0671 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.062500 14.625000 moveto
(@) show
80.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.312500 14.625000 moveto
(D) show
87.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.9329 .28247 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.187500 14.625000 moveto
(@) show
80.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.437500 14.625000 moveto
(D) show
87.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 144},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000f1P00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`002_ooobH0003a
oooo9`0003OooolV00002oooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_oo
o`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool0
0`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0
003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000
oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?oo
ooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003ooooo
ool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo
01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0L
oooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?oo
o`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool0
01goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000M
oooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Ooo
o`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool0
0`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0
003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000
oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?oo
ooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003ooooo
ool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo
0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3o
oooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooo
oaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolE
oooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Ooo
o`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool0
0`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0
003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000
oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?oo
ooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003ooooo
ool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo
05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1J
oooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_oo
o`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool0
0`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0
003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000
oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?oo
ooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003ooooo
ool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo
01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0L
oooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?oo
o`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool0
01goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000K
oooo1@000?oooolEoooo00<0003oooooool0FOooo`@0000Loooo000Joooo00<0003oooooool00ooo
o`030000oooooooo0?oooolBoooo00<0003oooooool0Eoooo`800004oooo0P0001[oool001Woool0
0`000?ooooooo`05oooo00<0003oooooool0oooooa7oool00`000?ooooooo`1Foooo00<0003ooooo
ool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06oooo00<0003oooooool0oooo
oa7oool00`000?ooooooo`1Foooo00<0003oooooool01_ooo`030000oooooooo01Ooool001Soool0
0`000?ooooooo`06oooo0P000?ooool5oooo6`0004_oool00`000?ooooooo`06oooo00<0003ooooo
ool05oooo`006?ooo`030000oooooooo00Koool00`000?ooooooo`3ooooo1?ooo`030000oooooooo
01Ooool00`000?ooooooo`19oooo00<0003oooooool01Oooo`80000Ioooo000Hoooo00<0003ooooo
ool01_ooo`030000oooooooo0?ooool4oooo00<0003oooooool05oooo`030000oooooooo04Woool0
0`000?ooooooo`05oooo00<0003oooooool06?ooo`006Oooo`030000oooooooo00Coool00`000?oo
ooooo`3ooooo1Oooo`030000oooooooo01Ooool00`000?ooooooo`1:oooo00<0003oooooool00ooo
o`030000oooooooo01Woool001[oool200000oooo`030000oooooooo0?ooool6oooo00<0003ooooo
ool05oooo`030000oooooooo04_oool01@000?ooooooooooo`00000Loooo000Loooo0`000?ooool9
oooo00<0003oooooool05oooo`030000oooooooo04coool300007Oooo`00ooooobSoool00`000?oo
ooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0G
oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?oo
o`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?oo
ooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0G
oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?oo
o`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?oo
ooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0G
oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?oo
o`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?oo
ooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`03
oooo1P0000?oool300002?ooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool01Ooo
o`800004oooo0P0000[oool00`000?ooooooo`1/oooo003ooooo:?ooo`030000oooooooo00Goool2
00000oooo`80000;oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`05oooo0P00
00;oool200003?ooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool01Oooo`800002
oooo00<0003oooooool02oooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool01Ooo
o`D0000=oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`05oooo0P0000?oool2
00002oooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool01Oooo`800004oooo0P00
00[oool00`000?ooooooo`1/oooo003ooooo:?ooo`030000oooooooo00Goool200001?ooo`80000:
oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`05oooo0P0000Coool200002_oo
o`030000oooooooo06coool00?oooolXoooo00<0003oooooool01Oooo`800003oooo0P0000_oool0
0`000?ooooooo`1/oooo003ooooo:?ooo`030000oooooooo00?oool800003?ooo`030000oooooooo
06coool00?oooolXoooo00<0003oooooool05oooo`030000oooooooo06coool00?oooolXoooo00<0
003oooooool05oooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool05oooo`030000
oooooooo06coool00?oooolXoooo00<0003oooooool05oooo`030000oooooooo06coool00?oooolX
oooo00<0003oooooool05oooo`030000oooooooo06coool00?oooolXoooo00<0003oooooool05ooo
o`030000oooooooo06coool00?oooolXoooo00<0003oooooool05oooo`030000oooooooo06coool0
0?oooolXoooo00<0003oooooool05oooo`030000oooooooo06coool001Soool200001Oooo`@00007
oooo10000?Woool00`000?ooooooo`0Goooo00<0003oooooool0B?ooo`@00003oooo100000Ooool4
00003_ooo`005oooo`040000oooooooo00001?ooo`030000oooooooo00_oool00`000?ooooooo`3g
oooo00<0003oooooool05oooo`030000oooooooo04Ooool010000?ooooooo`0000Coool00`000?oo
ooooo`0;oooo00<0003oooooool03?ooo`005oooo`030000oooooooo00Goool00`000?ooooooo`0;
oooo00<0003oooooool0moooo`030000oooooooo01Ooool00`000?ooooooo`17oooo00@0003ooooo
ool00004oooo00<0003oooooool02oooo`030000oooooooo00coool000koool500001?ooo`@00004
oooo00<0003oooooool01?ooo`800005oooo00<0003oooooool0moooo`030000oooooooo01Ooool0
0`000?ooooooo`0noooo1@0000Goool300001?ooo`030000oooooooo00Coool200001Oooo`030000
oooooooo00coool000goool200001?ooo`050000oooooooooooo000000;oool00`000?ooooooo`02
oooo00<0003oooooool00oooo`8000000oooo`000?ooo`03oooo00<0003oooooool0moooo`030000
oooooooo01Ooool00`000?ooooooo`0moooo0P0000Coool01@000?ooooooooooo`000002oooo00<0
003oooooool00_ooo`030000oooooooo00?oool2000000?oool0003oool00oooo`030000oooooooo
00coool000coool200001_ooo`040000oooooooooooo0P0000Goool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`3goooo00<0003oooooool05oooo`030000oooooooo03coool200001_oo
o`040000oooooooooooo0P0000Goool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`0<
oooo000<oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0moooo`030000oooooooo01Ooool00`000?ooooooo`0loooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`800006oooo00<0003oooooool03?ooo`003?ooo`800006
oooo00<0003oooooool02?ooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?Ooool0
0`000?ooooooo`0Goooo00<0003oooooool0??ooo`800006oooo00<0003oooooool02?ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo00coool000coool200001_ooo`030000oooooooo
00Soool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3goooo00<0003oooooool05ooo
o`030000oooooooo03coool200001_ooo`030000oooooooo00Soool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?ooooooo`08oooo00<0003ooooo
ool00oooo`800006oooo00<0003oooooool0moooo`030000oooooooo01Ooool00`000?ooooooo`0l
oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool00oooo`800006oooo00<0003ooooo
ool03?ooo`003?ooo`800006oooo00<0003oooooool02?ooo`030000oooooooo00;oool500001?oo
o`030000oooooooo0?Ooool00`000?ooooooo`0Goooo00<0003oooooool0??ooo`800006oooo00<0
003oooooool02?ooo`030000oooooooo00;oool500001?ooo`030000oooooooo00coool000coool2
00001_ooo`030000oooooooo00Soool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3g
oooo00<0003oooooool05oooo`030000oooooooo03coool200001_ooo`030000oooooooo00Soool0
0`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`3goooo00<0
003oooooool05oooo`030000oooooooo03coool200001_ooo`030000oooooooo00Soool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00coool000coool200001_ooo`030000
oooooooo00Soool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo0?Ooool0
0`000?ooooooo`0Goooo00<0003oooooool0??ooo`800006oooo00<0003oooooool02?ooo`030000
oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool03?ooo`002_ooo`H00002oooo1@00
00Soool400001oooo`@0003ioooo00<0003oooooool05oooo`030000oooooooo03[oool600000_oo
o`D00008oooo100000Ooool400003_ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0G
oooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?oo
o`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?oo
ooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003ooooo
ool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool0
0`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0
003oooooool0K?ooo`00ooooobSoool00`000?ooooooo`0Goooo00<0003oooooool0K?ooo`00oooo
obSooolK0000K_ooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo
07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003o
oooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool0
0`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003ooooo
ool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool0
0?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Ooo
o`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?oo
ooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOoo
o`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?oooole
oooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000
oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1i
oooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00Vooo
o`030000oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000
oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo
01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo01Soool0
0`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo01Soool00`000?oo
ooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`1k
oooo00<0003oooooool0NOooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`1koooo00<0
003oooooool0NOooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`1koooo00<0003ooooo
ool0NOooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOoo
o`00Voooo`030000oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Vooo
o`030000oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000
oooooooo01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo
01Soool00`000?ooooooo`1koooo00<0003oooooool0NOooo`00Voooo`030000oooooooo01Soool0
0`000?ooooooo`1koooo00<0003oooooool0NOooo`006oooo`<0001moooo00<0003oooooool06?oo
o`030000oooooooo07_oool00`000?ooooooo`1Ioooo0P0001koool001[oool010000?oooooooooo
o`80001koooo00<0003oooooool02?ooo`D0000;oooo00<0003oooooool0N?ooo`D0001Hoooo0P00
00;oool200007?ooo`006Oooo`030000oooooooo00Coool00`000?ooooooo`1hoooo00<0003ooooo
ool01oooo`800004oooo00<0003oooooool02?ooo`030000oooooooo07Soool70000EOooo`030000
oooooooo00Coool200006_ooo`006Oooo`030000oooooooo00Goool00`000?ooooooo`1goooo00<0
003oooooool01_ooo`800006oooo00<0003oooooool01oooo`030000oooooooo07Ooool90000E?oo
o`030000oooooooo00Koool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool01_ooo`030000
oooooooo07Ooool00`000?ooooooo`05oooo0P00017oool00`000?ooooooo`1goooo2@0005Coool0
0`000?ooooooo`06oooo00<0003oooooool05oooo`006?ooo`030000oooooooo00Kooomk00001ooo
o`80000Aoooof00000Soool00`000?ooooooo`0Goooo000Hoooo00<0003oooooool01_ooo`030000
oooooooo07Ooool00`000?ooooooo`05oooo0P00017oool00`000?ooooooo`1goooo2@0005Coool0
0`000?ooooooo`05oooo00<0003oooooool06?ooo`006Oooo`030000oooooooo00Goool00`000?oo
ooooo`1goooo00<0003oooooool01Oooo`80000Aoooo00<0003oooooool0N?ooo`L0001Foooo00<0
003oooooool01?ooo`030000oooooooo01Soool001Woool00`000?ooooooo`04oooo00<0003ooooo
ool0N?ooo`030000oooooooo00Goool200004Oooo`030000oooooooo07Soool60000Eoooo`030000
oooooooo00?oool00`000?ooooooo`0Ioooo000Joooo1P0007_oool00`000?ooooooo`05oooo0P00
00Ooool00`000?ooooooo`07oooo00<0003oooooool0NOooo`@0001Ioooo1@0001coool009_oool0
0`000?ooooooo`06oooo0P0000Koool00`000?ooooooo`07oooo00<0003oooooool0moooo`00Vooo
o`030000oooooooo00Ooool200001?ooo`800009oooo00<0003oooooool0moooo`00Voooo`030000
oooooooo00Soool5000000?oool0003oool02?ooo`030000oooooooo0?Ooool009_oool00`000?oo
ooooo`0Hoooo00<0003oooooool0moooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`3g
oooo002Koooo00<0003oooooool06?ooo`030000oooooooo0?Ooool009_oool00`000?ooooooo`0H
oooo00<0003oooooool0moooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`3goooo002K
oooo00<0003oooooool06?ooo`030000oooooooo0?Ooool009_oool00`000?ooooooo`0Hoooo00<0
003oooooool0moooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`3goooo002Koooo00<0
003oooooool06?ooo`030000oooooooo0?Ooool009_oool00`000?ooooooo`0Hoooo00<0003ooooo
ool0moooo`00Voooo`030000oooooooo01Soool00`000?ooooooo`3goooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {215, 0}} -> {-0.315396, -2.05501, 0.0161165, 
  0.0161165}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bekannte Gr\[ODoubleDot]\[SZ]en"
}], "Subsubsection"],

Cell["Folgende Gr\[ODoubleDot]\[SZ]en sind bekannt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(bekannt
       = {R \[Rule] 159.16 "\<\[CapitalOmega]\>", 
        C \[Rule] \(10\^\(-3\)\) 1\/\("\<\[CapitalOmega]\>" "\<Hz\>"\)}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"R", "\[Rule]", 
          RowBox[{
            StyleBox["159.160000000000012`",
              StyleBoxAutoDelete->True,
              PrintPrecision->5], " ", \("\[CapitalOmega]"\)}]}], ",", 
        \(C \[Rule] 1\/\(1000\ "Hz"\ "\[CapitalOmega]"\)\)}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Impedanz"
}], "Subsection"],

Cell["\<\
Laut Schaltbild ergibt sich eine Spannungsteilung, die wie folgt zu den \
jeweiligen Impedanzen proportional ist:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Impedanzverh\[ADoubleDot]ltnis = 
      R\/\(R + 1\/\(\[ImaginaryJ]\ \[Omega]\ C\)\) // Simplify\)], "Input"],

Cell[BoxData[
    \(\(C\ R\ \[Omega]\)\/\(\(-I\) + C\ R\ \[Omega]\)\)], "Output"]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"],

Cell["Die Trennung in Realteil und Imagin\[ADoubleDot]rteil ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trennung = 
      Simplify[Impedanzverh\[ADoubleDot]ltnis
              \/\(\[ImaginaryJ] + \[Omega]\ R\ C\)] 
          \((\[ImaginaryJ] + \[Omega]\ R\ C)\) // ExpandAll\)], "Input"],

Cell[BoxData[
    \(\(I\ C\ R\ \[Omega]\)\/\(1 + C\^2\ R\^2\ \[Omega]\^2\) + 
      \(C\^2\ R\^2\ \[Omega]\^2\)\/\(1 + C\^2\ R\^2\ \[Omega]\^2\)\)], 
  "Output"]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"],

Cell["Die Amplitude dieses Verh\[ADoubleDot]ltnisses ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Amplitude = 
      \(\@\(\((First[Trennung]\/\[ImaginaryJ])\)\^2 + Last[Trennung]\^2\) // 
          Simplify\) // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(C\ R\ \[Omega]\)\/\@\(1 + C\^2\ R\^2\ \[Omega]\^2\)\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["Die Phase dieses Verh\[ADoubleDot]ltnisses ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Phase = ArcTan[First[Trennung]\/\(\[ImaginaryJ]\ Last[Trennung]\)]\)], 
  "Input"],

Cell[BoxData[
    \(ArcTan[1\/\(C\ R\ \[Omega]\)]\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell[TextData[{
  "Die Grenzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g\)]],
  " ergibt sich durch folgendes Verh\[ADoubleDot]ltnis:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Grenzfrequenz = 
      Solve\ [1\/\@2 == Amplitude /. {\[Omega] \[Rule] 2  \[Pi]\ f\_g}, f\_g]
           // Last\), 
    \(% /. bekannt // N\)}], "Input"],

Cell[BoxData[
    \({f\_g \[Rule] 1\/\(2\ C\ \[Pi]\ R\)}\)], "Output"],

Cell[BoxData[
    \({f\_g \[Rule] 0.999968227518819752`\ "Hz"}\)], "Output"]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"],

Cell["Die Phasenverschiebung bei der Grenzfrequenz betr\[ADoubleDot]gt:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(180 "\<\[Degree]\>"\)\/\[Pi]\) Phase /. {
          \[Omega] \[Rule] 2  \[Pi]\ f\_g}\) /. Grenzfrequenz\)], "Input"],

Cell[BoxData[
    \(45\ "\[Degree]"\)], "Output"]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Schaubild"
}], "Subsection"],

Cell["Daraus ergibt sich das Bode-Diagramm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(1\/Log[10]\) 
          \((20  Log[
                \(\(\(Amplitude
                           /. {\[Omega] \[Rule] 2  \[Pi]\ \(10\^f\) f\_g}
                            \) /. Grenzfrequenz\) /. bekannt // Simplify\) // 
                  PowerExpand])\)], {f, \(-2\), 2}, PlotStyle \[Rule] Hue[0], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(\(|A | \)\/\([\\\ dB\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.0147149 [
[.02381 .59082 -9.5 -15 ]
[.02381 .59082 9.5 0 ]
[.2619 .59082 -9.5 -15 ]
[.2619 .59082 9.5 0 ]
[.7381 .59082 -5 -15 ]
[.7381 .59082 5 0 ]
[.97619 .59082 -5 -15 ]
[.97619 .59082 5 0 ]
[1.025 .60332 0 -18.5 ]
[1.025 .60332 50 18.5 ]
[.4875 .01472 -25 -7.5 ]
[.4875 .01472 0 7.5 ]
[.4875 .16187 -25 -7.5 ]
[.4875 .16187 0 7.5 ]
[.4875 .30902 -25 -7.5 ]
[.4875 .30902 0 7.5 ]
[.4875 .45617 -25 -7.5 ]
[.4875 .45617 0 7.5 ]
[.5 .64303 -16 0 ]
[.5 .64303 16 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .60332 m
.02381 .60957 L
s
gsave
.02381 .59082 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .01472 m
.50625 .01472 L
s
gsave
.4875 .01472 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .16187 m
.50625 .16187 L
s
gsave
.4875 .16187 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .45617 m
.50625 .45617 L
s
gsave
.4875 .45617 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.750000 13.125000 moveto
(\\310) show
71.500000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
82.500000 13.125000 moveto
(\\310) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
23.812500 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.937500 30.062500 moveto
(D) show
91.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .06246 L
.10458 .11453 L
.14415 .16341 L
.18221 .21037 L
.22272 .26028 L
.26171 .30815 L
.30316 .3586 L
.34309 .40636 L
.3815 .45069 L
.42237 .49451 L
.46172 .53108 L
.49955 .55874 L
.51896 .56967 L
.53984 .57901 L
.56097 .58619 L
.58106 .59122 L
.60087 .59483 L
.61926 .59725 L
.62982 .59833 L
.63978 .59918 L
.65839 .6004 L
.66815 .60089 L
.67846 .60133 L
.69694 .60192 L
.70641 .60215 L
.71657 .60236 L
.73491 .60264 L
.74508 .60276 L
.75615 .60287 L
.76571 .60295 L
.77627 .60301 L
.79604 .60311 L
.80688 .60315 L
.81705 .60318 L
.82688 .6032 L
.83723 .60323 L
.85574 .60325 L
.86528 .60326 L
.87548 .60327 L
.89385 .60329 L
.90409 .60329 L
.91519 .6033 L
.92479 .6033 L
.93535 .6033 L
.95519 .60331 L
.96604 .60331 L
.97619 .60331 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`030000
oooooooo0?goool009_oool200001?ooo`@0000;oooo00<0003oooooool0oOooo`00Voooo`800003
oooo0P0000;oool200002_ooo`030000oooooooo0?goool009_oool200000oooo`030000oooooooo
00;oool00`000?ooooooo`08oooo00<0003oooooool0oOooo`00U_ooo`P000000oooo`0000000004
oooo0P0000Woool00`000?ooooooo`3moooo000@oooo00?o003oooooool0N?ooo`T00002oooo00<0
003oooooool00_ooo`800002oooo0P0000Coool200002Oooo`@0003loooo000Aoooo00?o003ooooo
ool0Poooo`040000oooooooooooo0P0000;oool200001?ooo`800009oooo00<0003oooooool0oOoo
o`004_ooo`03o`00oooooooo08?oool00`000?ooooooo`0200000_ooo`800004oooo0P0000Woool0
0`000?ooooooo`3moooo000Boooo00?o003oooooool0Poooo`030000oooooooo00800002oooo0P00
00Coool200002Oooo`030000oooooooo0?goool001?oool00ol00?ooooooo`23oooo00@0003oool0
00000002oooo0P0000Coool200002Oooo`030000oooooooo0?goool001Coool00ol00?ooooooo`23
oooo0`0000?oool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo0?goool0
01Goool00ol00?ooooooo`23oooo0P0000?oool200000_ooo`80000:oooo00<0003oooooool0oOoo
o`005_ooo`03o`00oooooooo08;oool200001?ooo`@0000;oooo00<0003oooooool0oOooo`005ooo
o`03o`00oooooooo09Koool00`000?ooooooo`3moooo000Goooo00?o003oooooool0U_ooo`030000
oooooooo0?goool001Soool00ol00?ooooooo`2Eoooo0`000?goool001Woool00ol00?ooooooo`2D
oooo00<0003oooooool0oOooo`006_ooo`03o`00oooooooo09?oool00`000?ooooooo`3moooo000K
oooo00?o003oooooool0T_ooo`030000oooooooo0?goool001_oool00ol00?ooooooo`2Boooo00<0
003oooooool0oOooo`007?ooo`03o`00oooooooo097oool00`000?ooooooo`3moooo000Moooo00?o
003oooooool0T?ooo`030000oooooooo0?goool001koool00ol00?ooooooo`2?oooo00<0003ooooo
ool0oOooo`007oooo`03o`00oooooooo08koool00`000?ooooooo`3moooo000Poooo00?o003ooooo
ool0SOooo`030000oooooooo0?goool0027oool00ol00?ooooooo`2<oooo0`000?goool0027oool0
0ol00?ooooooo`2<oooo00<0003oooooool0oOooo`008_ooo`03o`00oooooooo08_oool00`000?oo
ooooo`3moooo000Soooo00?o003oooooool0R_ooo`030000oooooooo0?goool002Coool00ol00?oo
ooooo`29oooo00<0003oooooool0oOooo`009Oooo`03o`00oooooooo08Soool00`000?ooooooo`3m
oooo000Voooo00?o003oooooool0Qoooo`030000oooooooo0?goool002Ooool00ol00?ooooooo`26
oooo00<0003oooooool0oOooo`00:?ooo`03o`00oooooooo08Goool00`000?ooooooo`3moooo000X
oooo00?o003oooooool0QOooo`030000oooooooo0?goool002Woool00ol00?ooooooo`24oooo0`00
0?goool002[oool00ol00?ooooooo`23oooo00<0003oooooool0oOooo`00:oooo`03o`00oooooooo
08;oool00`000?ooooooo`3moooo000/oooo00?o003oooooool0POooo`030000oooooooo0?goool0
02goool00ol00?ooooooo`20oooo00<0003oooooool0oOooo`00;_ooo`03o`00oooooooo07ooool0
0`000?ooooooo`3moooo000^oooo00?o003oooooool0Ooooo`030000oooooooo0?goool002ooool0
0ol00?ooooooo`1noooo00<0003oooooool0oOooo`00<?ooo`03o`00oooooooo07goool00`000?oo
ooooo`3moooo000aoooo00?o003oooooool0O?ooo`<0003moooo000aoooo00?o003oooooool0O?oo
o`030000oooooooo0?goool003;oool00ol00?ooooooo`1koooo00<0003oooooool0oOooo`00<ooo
o`03o`00oooooooo07[oool00`000?ooooooo`3moooo000doooo00?o003oooooool0NOooo`030000
oooooooo0?goool003Coool00ol00?ooooooo`1ioooo00<0003oooooool0oOooo`00=Oooo`03o`00
oooooooo07Soool00`000?ooooooo`3moooo000foooo00?o003oooooool0GOooo`D00006oooo1000
00_oool00`000?ooooooo`3moooo000goooo00?o003oooooool0G?ooo`800002oooo0P0000Coool2
00000_ooo`80000:oooo00<0003oooooool0oOooo`00=oooo`03o`00oooooooo067oool200000ooo
o`030000oooooooo00;oool00`000?ooooooo`08oooo00<0003oooooool0oOooo`00>?ooo`03o`00
oooooooo063oool200000_ooo`800004oooo0P0000Woool40000o?ooo`00>Oooo`03o`00oooooooo
04ooool900001oooo`800002oooo0P0000Coool200002Oooo`030000oooooooo0?goool003[oool0
0ol00?ooooooo`1Moooo0`0000;oool200001?ooo`800009oooo00<0003oooooool0oOooo`00>ooo
o`03o`00oooooooo05_oool300000oooo`800004oooo0P0000Woool00`000?ooooooo`3moooo000k
oooo00?o003oooooool0G?ooo`800003oooo0P0000Coool200002Oooo`030000oooooooo0?goool0
03coool00ol00?ooooooo`1Loooo0P0000;oool200001?ooo`800009oooo00<0003oooooool0oOoo
o`00?Oooo`03o`00oooooooo05Koool00`000?ooooooo`02oooo0P0000?oool00`000?ooooooo`02
oooo00<0003oooooool02?ooo`030000oooooooo0?goool003koool00ol00?ooooooo`1Eoooo0P00
00;oool300000oooo`800002oooo0P0000[oool00`000?ooooooo`3moooo000ooooo00?o003ooooo
ool0E_ooo`@00005oooo100000_oool00`000?ooooooo`3moooo0010oooo00?o003oooooool0KOoo
o`030000oooooooo0?goool0043oool00ol00?ooooooo`1]oooo0`000?goool0047oool00ol00?oo
ooooo`1/oooo00<0003oooooool0oOooo`00@_ooo`03o`00oooooooo06_oool00`000?ooooooo`3m
oooo0013oooo00?o003oooooool0J_ooo`030000oooooooo0?goool004Coool00ol00?ooooooo`1Y
oooo00<0003oooooool0oOooo`00A?ooo`03o`00oooooooo06Woool00`000?ooooooo`3moooo0015
oooo00?o003oooooool0J?ooo`030000oooooooo0?goool004Koool00ol00?ooooooo`1Woooo00<0
003oooooool0oOooo`00Aoooo`03o`00oooooooo06Koool00`000?ooooooo`3moooo0018oooo00?o
003oooooool0IOooo`030000oooooooo0?goool004Soool00ol00?ooooooo`1Uoooo0`000?goool0
04Woool00ol00?ooooooo`1Toooo00<0003oooooool0oOooo`00B_ooo`03o`00oooooooo06?oool0
0`000?ooooooo`3moooo001;oooo00?o003oooooool0H_ooo`030000oooooooo0?goool004coool0
0ol00?ooooooo`1Qoooo00<0003oooooool0oOooo`00COooo`03o`00oooooooo063oool00`000?oo
ooooo`3moooo001=oooo00?o003oooooool0H?ooo`030000oooooooo0?goool004koool00ol00?oo
ooooo`1Ooooo00<0003oooooool0oOooo`00Coooo`03o`00oooooooo05koool00`000?ooooooo`3m
oooo001@oooo00?o003oooooool0GOooo`030000oooooooo0?goool0057oool00ol00?ooooooo`1L
oooo0`000?goool0057oool00ol00?ooooooo`1Loooo00<0003oooooool0oOooo`00D_ooo`03o`00
oooooooo05_oool00`000?ooooooo`3moooo001Coooo00?o003oooooool0F_ooo`030000oooooooo
0?goool005Coool00ol00?ooooooo`1Ioooo00<0003oooooool0oOooo`00EOooo`03o`00oooooooo
05Soool00`000?ooooooo`3moooo001Eoooo00?o003oooooool0F?ooo`030000oooooooo0?goool0
05Koool00ol00?ooooooo`1Goooo00<0003oooooool0oOooo`00Eoooo`03o`00oooooooo05Koool0
0`000?ooooooo`3moooo001Hoooo00?o003oooooool0EOooo`030000oooooooo0?goool005Woool0
0ol00?ooooooo`1Doooo0`000?goool005[oool00ol00?ooooooo`1Coooo00<0003oooooool0oOoo
o`00F_ooo`03o`00oooooooo05?oool00`000?ooooooo`3moooo001Koooo00?o003oooooool0D_oo
o`030000oooooooo0?goool005coool00ol00?ooooooo`1Aoooo00<0003oooooool0oOooo`00GOoo
o`03o`00oooooooo053oool00`000?ooooooo`3moooo001Noooo00?o003oooooool0=Oooo`L00004
oooo100000_oool00`000?ooooooo`3moooo001Noooo00?o003oooooool0=_ooo`L00002oooo0P00
00;oool200002_ooo`030000oooooooo0?goool005ooool00ol00?ooooooo`0foooo00<0003ooooo
ool00_ooo`040000oooooooo00001?ooo`030000oooooooo00Soool00`000?ooooooo`3moooo001P
oooo00?o003oooooool0=_ooo`030000oooooooo00?oool200001?ooo`800009oooo00<0003ooooo
ool0oOooo`00HOooo`03o`00oooooooo02Ooool900001_ooo`030000oooooooo00;oool200001?oo
o`800009oooo10000?coool006;oool00ol00?ooooooo`0eoooo0P0000?oool200001?ooo`800009
oooo00<0003oooooool0oOooo`00H_ooo`03o`00oooooooo03Koool010000?ooooooooooo`800004
oooo0P0000Woool00`000?ooooooo`3moooo001Soooo00?o003oooooool0=Oooo`800002oooo0P00
00Coool200002Oooo`030000oooooooo0?goool006Coool00ol00?ooooooo`0doooo0P0000;oool2
00001?ooo`800009oooo00<0003oooooool0oOooo`00IOooo`03o`00oooooooo02koool00`000?oo
ooooo`02oooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo
0?goool006Koool00ol00?ooooooo`0^oooo00<0003oooooool00`0000?oool200000_ooo`80000:
oooo00<0003oooooool0oOooo`00Ioooo`03o`00oooooooo02koool400001Oooo`@0000;oooo00<0
003oooooool0oOooo`00Ioooo`03o`00oooooooo04Koool00`000?ooooooo`3moooo001Xoooo00?o
003oooooool0AOooo`030000oooooooo0?goool006Woool00ol00?ooooooo`14oooo0`000?goool0
06[oool00ol00?ooooooo`13oooo00<0003oooooool0oOooo`00Joooo`03o`00oooooooo04;oool0
0`000?ooooooo`3moooo001/oooo00?o003oooooool0@Oooo`030000oooooooo0?goool006coool0
0ol00?ooooooo`11oooo00<0003oooooool0oOooo`00KOooo`03o`00oooooooo043oool00`000?oo
ooooo`3moooo001^oooo00?o003oooooool0?oooo`030000oooooooo0?goool006ooool00ol00?oo
ooooo`0noooo00<0003oooooool0oOooo`00L?ooo`03o`00oooooooo03goool00`000?ooooooo`3m
oooo001aoooo00?o003oooooool0??ooo`030000oooooooo0?goool007;oool00ol00?ooooooo`0k
oooo0`000?goool007;oool00ol00?ooooooo`0koooo00<0003oooooool0oOooo`00Loooo`03o`00
oooooooo03[oool00`000?ooooooo`3moooo001doooo00?o003oooooool0>Oooo`030000oooooooo
0?goool007Goool00ol00?ooooooo`0hoooo00<0003oooooool0oOooo`00M_ooo`03o`00oooooooo
03Ooool00`000?ooooooo`3moooo001goooo00?o003oooooool0=_ooo`030000oooooooo0?goool0
07Soool00ol00?ooooooo`0eoooo00<0003oooooool0oOooo`00NOooo`03o`00oooooooo03Coool0
0`000?ooooooo`3moooo001ioooo00?o003oooooool0=?ooo`<0003moooo001joooo00?o003ooooo
ool0<oooo`030000oooooooo0?goool007_oool00ol00?ooooooo`0boooo00<0003oooooool0oOoo
o`00O?ooo`03o`00oooooooo037oool00`000?ooooooo`3moooo001moooo00?o003oooooool0<?oo
o`030000oooooooo0?goool007koool00ol00?ooooooo`0_oooo00<0003oooooool0oOooo`00Oooo
o`03o`00oooooooo02koool00`000?ooooooo`3moooo001ooooo00?o003oooooool0;_ooo`030000
oooooooo0?goool0083oool00ol00?ooooooo`0]oooo00<0003oooooool0oOooo`00POooo`03o`00
oooooooo02coool00`000?ooooooo`3moooo0022oooo00?o003oooooool0:oooo`<0003moooo0023
oooo00?o003oooooool0:_ooo`030000oooooooo0?goool008Coool00ol00?ooooooo`0Yoooo00<0
003oooooool0oOooo`00QOooo`03o`00oooooooo02Soool00`000?ooooooo`3moooo0026oooo00?o
003oooooool09oooo`030000oooooooo0?goool008Koool00ol00?ooooooo`0Woooo00<0003ooooo
ool0oOooo`00Qoooo`03o`00oooooooo02Koool00`000?ooooooo`3moooo0028oooo00?o003ooooo
ool03?ooo`H00004oooo100000_oool00`000?ooooooo`3moooo0029oooo00?o003oooooool03Ooo
o`800005oooo0P0000;oool200002_ooo`030000oooooooo0?goool008[oool00ol00?ooooooo`0<
oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo0?goool0
08_oool00ol00?ooooooo`0;oooo0P0000Coool200001?ooo`800009oooo10000?coool008_oool0
0`000?l00000000600001Oooo`800004oooo0P0000Coool200002Oooo`030000oooooooo0?goool0
08coool00ol00?ooooooo`0:oooo0P0000Coool200001?ooo`800009oooo00<0003oooooool0oOoo
o`00SOooo`03o`00oooooooo00Woool200001?ooo`800004oooo0P0000Woool00`000?ooooooo`3m
oooo002>oooo00?o003oooooool02?ooo`800004oooo0P0000Coool200002Oooo`030000oooooooo
0?goool008ooool00ol00?ooooooo`07oooo0P0000Coool200001?ooo`800009oooo00<0003ooooo
ool0oOooo`00T?ooo`03o`00oooooooo00Koool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`08oooo00<0003oooooool0oOooo`00TOooo`03o`00oooooooo00?oool400001Oooo`800002
oooo0P0000[oool00`000?ooooooo`3moooo002Boooo00?o003oooooool01?ooo`800006oooo1000
00_oool00`000?ooooooo`3moooo002Coooo00?o003oooooool06_ooo`030000oooooooo0?goool0
09?oool00ol00?ooooooo`0Joooo0`000?goool009Coool00ol00?ooooooo`0Ioooo00<0003ooooo
ool0oOooo`00UOooo`03o`00oooooooo01Soool00`000?ooooooo`3moooo002Foooo00?o003ooooo
ool05oooo`030000oooooooo0?goool009Ooool00ol00?ooooooo`0Foooo00<0003oooooool0oOoo
o`00V?ooo`03o`00oooooooo01Goool00`000?ooooooo`3moooo002Ioooo0_l001Goool00`000?oo
ooooo`3moooo002Koooo00?o003oooooool04_ooo`030000oooooooo0?goool009coool00ol00?oo
ooooo`0Aoooo00<0003oooooool0oOooo`00WOooo`03o`00oooooooo013oool00`000?ooooooo`3m
oooo002Noooo00?o003oooooool03oooo`<0003moooo002Ooooo00?o003oooooool03_ooo`030000
oooooooo0?goool00:3oool2o`003_ooo`030000oooooooo0?goool00:;oool00ol00?ooooooo`0;
oooo00<0003oooooool0oOooo`00Xoooo`03o`00oooooooo00[oool00`000?ooooooo`3<oooo1000
02goool00:Coool00ol00?ooooooo`09oooo00<0003oooooool0boooo`030000oooooooo00;oool0
0`000?ooooooo`0400005?ooo`@0000>oooo002Uoooo00?o003oooooool02?ooo`030000oooooooo
0<_oool00`000?ooooooo`03oooo00<0003oool000006_ooo`030000oooooooo00coool00:Koool0
0ol00?ooooooo`07oooo00<0003oooooool0c?ooo`H000000oooo`000?ooo`0Ioooo00<0003ooooo
ool03?ooo`00Yoooo`;o0007oooo00<0003oooooool0]_ooo`X00004oooo0`0000Coool600000_oo
o`030000oooooooo00?oool600001?ooo`@00007oooo00<0003oooooool03?ooo`00ZOooo`03o`00
oooooooo00Coool00`000?ooooooo`2hoooo0P0000Goool010000?ooooooooooo`800002oooo00D0
003oooooooooool000001oooo`030000oooooooo00Goool200001Oooo`800002oooo0P0000Koool0
0`000?ooooooo`0<oooo002Zoooo00?o003oooooool00oooo`<0002hoooo0P0000Koool010000?oo
o`00000000?oool200000oooo`@00003oooo00<0003oooooool01Oooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo00Coool00`000?ooooooo`0<oooo000Boooo1`0004[oool60000@_oo
o`03o`00oooooooo00;oool00`000?ooooooo`1:oooo1P0004Woool700006?ooo`800006oooo00@0
003oool000000003oooo0P0000?oool010000?ooooooo`0000?oool00`000?ooooooo`05oooo0P00
00Coool200001?ooo`800005oooo00<0003oooooool03?ooo`004oooo`L0001;oooo0P0004Goool0
1Ol00?ooooooooooo`00001>oooo0P0004coool700005oooo`800008oooo0P0000?oool200000_oo
o`800002oooo0P0000;oool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0
003oooooool03?ooo`005?ooo`030000oooooooo00;oool00`000?ooooooo`19oooo0P0004Koool2
o`0000?oool0003oool0COooo`80001=oooo00<0003oooooool00_ooo`030000oooooooo01Goool2
00002?ooo`800003oooo0P0000;oool200000_ooo`800002oooo00<0003oooooool01Oooo`800004
oooo0P0000Coool200001Oooo`030000oooooooo00coool001Goool00`000?ooooooo`1=oooo0P00
04Soool00ol000000?ooo`1=oooo0P0004koool00`000?ooooooo`0Ioooo0P0000Woool00`000?oo
ooooo`0200000oooo`800002oooo0`000003oooo0000oooo00Koool200001?ooo`800004oooo0P00
00Goool00`000?ooooooo`0<oooo0006oooo2@0000Ooool00`000?ooooooo`0moooo2@0000Koool2
0000BOooo`;o001=oooo0P0004ooool00`000?ooooooo`0Hoooo0P0000[oool300001Oooo`<00004
oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo00coool0
01Koool20000COooo`800019oooo00@0003ooooo003o001;oooo0P0004ooool200006Oooo`80000I
oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo00coool0
01Ooool00`000?ooooooo`1;oooo0P0004Woool010000?ooooooooooo`;o0019oooo0P00053oool0
0`000?ooooooo`0Goooo0P0001Woool00`000?ooooooo`05oooo0P0000Goool00`000?ooooooo`02
oooo00<0003oooooool01?ooo`030000oooooooo00coool001Ooool20000C?ooo`800019oooo00<0
003oooooool00oooo`?o0016oooo0P00053oool200006?ooo`80000Ioooo00<0003oooooool00ooo
o`@00005oooo0P0000;oool200001_ooo`030000oooooooo00coool001Ooool20000C?ooo`800019
oooo00<0003oooooool01_ooo`;o0014oooo0P00053oool200005_ooo`H0000Goooo100000Coool2
00001_ooo`@00004oooo100000koool001;oool00`000?ooooooo`02oooo0P0004coool20000BOoo
o`<00008oooo0_l004;oool20000Boooo`030000oooooooo00;oool20000GOooo`004oooo`030000
oooooooo00<0001:oooo100004Woool00`000?ooooooo`0:oooo0ol003goool40000C?ooo`030000
oooooooo00<0001Moooo000Doooo100004goool20000BOooo`030000oooooooo00goool2o`00?Ooo
o`80001=oooo100005koool00;3oool00`000?ooooooo`0?oooo0_l00>coool00;3oool00`000?oo
ooooo`0Aoooo0ol00>Woool00;3oool00`000?ooooooo`0Doooo1?l009_ooolo00002oooo`00/?oo
o`030000oooooooo01Soool4o`00hOooo`00/?ooo`030000oooooooo01coool6o`00foooo`00/?oo
o`030000oooooooo02;oool>o`00cOooo`00/?ooo`030000oooooooo033ooolRo`00T?ooo`<0000H
oooo0008ooooo@0004co00080000>oooo`050000oooooooooooo000001Ooool0013oool00`000?oo
ooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0
003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Ooo
o`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo
00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?oo
ooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0
003oooooool03Oooo`030000oooooooo047oool400006?ooo`004?ooo`030000oooooooo04goool0
0`000?ooooooo`1=oooo00<0003oooooool0COooo`030000oooooooo04goool00`000?ooooooo`11
oooo00<0003oooooool06Oooo`00/?ooo`030000oooooooo0=?oool400001_ooo`<00002oooo0P00
00Soool400003Oooo`00/?ooo`030000oooooooo0=?oool00`000?ooooooo`08oooo00@0003ooooo
ool00002oooo00<0003oooooool02?ooo`030000oooooooo00_oool00;3oool00`000?ooooooo`3C
oooo00<0003oooooool02?ooo`040000oooooooooooo100000Woool00`000?ooooooo`0;oooo003o
ooooOoooo`@00004oooo00<0003oooooool02?ooo`030000oooooooo00koool00`000?ooooooo`0;
oooo003oooooO_ooo`030000oooooooo00;oool01@000?ooooooooooo`00000:oooo00<0003ooooo
ool03_ooo`030000oooooooo00_oool00?oooomnoooo00<0003oooooool00oooo`040000oooooooo
00002Oooo`<0000?oooo00<0003oooooool02oooo`00ooooogooool600000_ooo`030000oooooooo
00Soool00`000?ooooooo`0>oooo00<0003oooooool02oooo`00ooooofWoool:00001?ooo`<00004
oooo1P0000?oool00`000?ooooooo`08oooo00@0003oooooool0000=oooo00<0003oooooool02ooo
o`00ooooof_oool200001Oooo`040000oooooooooooo0P0000;oool01@000?ooooooooooo`000008
oooo00<0003oooooool02Oooo`<0000=oooo00<0003oooooool02oooo`00ooooof_oool200001_oo
o`040000oooo000000000oooo`800003oooo100000Coool00`000?ooooooo`0Ioooo00<0003ooooo
ool02oooo`00ooooof_oool200001_ooo`040000oooo000000000oooo`800003oooo00@0003ooooo
ool00004oooo00<0003oooooool06Oooo`030000oooooooo00_oool00?oooom[oooo0P0000Soool2
00000oooo`800002oooo0P0000;oool200000oooo`030000oooooooo00Coool=00002?ooo`030000
oooooooo00_oool00:7oool400005oooo`@0002Zoooo0P0000Soool200000oooo`800002oooo0P00
00;oool200000oooo`030000oooooooo01Woool00`000?ooooooo`0;oooo002Qoooo00<0003ooooo
ool06oooo`030000oooooooo0:Soool200002Oooo`030000oooooooo00800003oooo0P0000;oool3
00000_ooo`030000oooooooo01Woool00`000?ooooooo`0;oooo002Qoooo00<0003oooooool06ooo
o`030000oooooooo0:Soool200002_ooo`<00005oooo0`0000Goool00`000?ooooooo`0Ioooo00<0
003oooooool02oooo`00XOooo`030000oooooooo00Goool2000000Coool00000003oool900001ooo
o`030000oooooooo0:Soool200006_ooo`030000oooooooo00Soool300003_ooo`030000oooooooo
00_oool00:7oool00`000?ooooooo`04oooo0P000003oooo0000000000800002oooo0P0000Coool2
00001_ooo`030000oooooooo0:Soool200006_ooo`030000oooooooo00Woool00`000?ooooooo`0=
oooo00<0003oooooool02oooo`00XOooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool200001Oooo`030000oooooooo0:Soool200006_ooo`030000oooooooo00Woool00`000?oo
ooooo`0=oooo00<0003oooooool02oooo`00XOooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool200001Oooo`030000oooooooo0:Koool600006?ooo`030000oooooooo00Woool0
0`000?ooooooo`0=oooo00<0003oooooool02oooo`00XOooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool200001Oooo`030000oooooooo0<Coool00`000?ooooooo`09oooo00<0
003oooooool03Oooo`030000oooooooo00_oool00:7oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800004oooo0P0000Koool00`000?ooooooo`34oooo00<0003oooooool02?ooo`<0000>
oooo00<0003oooooool02oooo`00XOooo`030000oooooooo00Coool2000000Coool0000000000003
oooo1`0000Ooool00`000?ooooooo`34oooo00<0003oooooool02Oooo`030000oooooooo00goool0
0`000?ooooooo`0;oooo002Qoooo00<0003oooooool01Oooo`8000000oooo`0000000003oooo0P00
00Coool200001_ooo`030000oooooooo0<Coool400002?ooo`040000oooooooo00002Oooo`@0000=
oooo002Qoooo00<0003oooooool02?ooo`800003oooo0P0000Coool200001_ooo`030000oooooooo
0=7oool300006_ooo`00XOooo`030000oooooooo00Soool200000oooo`800004oooo0P0000Koool0
0`000?ooooooo`3^oooo002Qoooo00<0003oooooool02?ooo`800003oooo0P0000Coool200001_oo
o`030000oooooooo0>koool00:7oool400001_ooo`<000000oooo`000000000700001?ooo`@0003`
oooo002/oooo0P000?ooool3oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool009gooolU0000k_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00:Koool00`000?ooooooo`0Boooo00<0003oooooool0l_ooo`00Y_ooo`030000oooooooo
01;oool00`000?ooooooo`3boooo002Voooo00<0003oooooool04_ooo`030000oooooooo0?;oool0
0:Koool00`000?ooo`00000300000oooo`D00007oooo00<0003oooooool0l_ooo`00Y_ooo`030000
oooooooo00800005oooo0`0000Soool00`000?ooooooo`3boooo002Voooo00D0003oooooooooool0
00001Oooo`800009oooo00<0003oooooool0l_ooo`00Y_ooo`050000oooooooooooo000000Goool2
00002Oooo`030000oooooooo0?;oool00:Koool00`000?ooooooo`02oooo1`0000Woool00`000?oo
ooooo`3boooo002Voooo00<0003oooooool00_ooo`040000oooooooooooo0P0000[oool00`000?oo
ooooo`3boooo002Voooo00<0003oooooool00oooo`030000oooooooo0080000:oooo00<0003ooooo
ool0l_ooo`00Y_ooo`030000oooooooo00?oool00`000?ooooooo`0200002_ooo`030000oooooooo
0?;oool00:Koool00`000?ooooooo`03oooo00@0003oool00000000;oooo00<0003oooooool0l_oo
o`00Y_ooo`030000oooooooo00Coool300002oooo`030000oooooooo0?;oool00:Koool00`000?oo
ooooo`04oooo0`0000_oool00`000?ooooooo`3boooo002Voooo00<0003oooooool01Oooo`030000
oooooooo00[oool00`000?ooooooo`3boooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.21145, -42.2757, 
  0.0187491, 0.30337}}]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(\(180\/\[Pi]\) Phase /. {
                \[Omega] \[Rule] 2  \[Pi]\ \(10\^f\) f\_g}\) /. Grenzfrequenz
            \) /. bekannt], {f, \(-2\), 2}, PlotStyle \[Rule] Hue[2\/3], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Arg[A]\/\([\\\ \[Degree]\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.00658194 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.2619 .00222 -9.5 -15 ]
[.2619 .00222 9.5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -18.5 ]
[1.025 .01472 50 18.5 ]
[.4875 .14635 -16 -7.5 ]
[.4875 .14635 0 7.5 ]
[.4875 .27799 -16 -7.5 ]
[.4875 .27799 0 7.5 ]
[.4875 .40963 -16 -7.5 ]
[.4875 .40963 0 7.5 ]
[.4875 .54127 -16 -7.5 ]
[.4875 .54127 0 7.5 ]
[.5 .64303 -23 0 ]
[.5 .64303 23 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .14635 m
.50625 .14635 L
s
gsave
.4875 .14635 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .27799 m
.50625 .27799 L
s
gsave
.4875 .27799 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .40963 m
.50625 .40963 L
s
gsave
.4875 .40963 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54127 m
.50625 .54127 L
s
gsave
.4875 .54127 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .04762 m
.50375 .04762 L
s
.5 .08053 m
.50375 .08053 L
s
.5 .11344 m
.50375 .11344 L
s
.5 .17926 m
.50375 .17926 L
s
.5 .21217 m
.50375 .21217 L
s
.5 .24508 m
.50375 .24508 L
s
.5 .3109 m
.50375 .3109 L
s
.5 .34381 m
.50375 .34381 L
s
.5 .37672 m
.50375 .37672 L
s
.5 .44254 m
.50375 .44254 L
s
.5 .47545 m
.50375 .47545 L
s
.5 .50836 m
.50375 .50836 L
s
.5 .57418 m
.50375 .57418 L
s
.5 .60709 m
.50375 .60709 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arg) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.500000 13.125000 moveto
(@) show
88.437500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
97.062500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
36.937500 0.000000 rlineto
stroke
77.250000 30.062500 moveto
(@) show
81.187500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.937500 30.062500 moveto
(D) show
104.125000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .60332 m
.04262 .60257 L
.06244 .60161 L
.08426 .60032 L
.10458 .59886 L
.14264 .59519 L
.16305 .5926 L
.18163 .58975 L
.20239 .5859 L
.22156 .5816 L
.25997 .57019 L
.2787 .56293 L
.29932 .5533 L
.33961 .5283 L
.37838 .49425 L
.41961 .44463 L
.45932 .38325 L
.49751 .31544 L
.53815 .24285 L
.57728 .18151 L
.61887 .13041 L
.65893 .09459 L
.69748 .07016 L
.71742 .06055 L
.73849 .05216 L
.77646 .0407 L
.79597 .03624 L
.81688 .0323 L
.83669 .02924 L
.85824 .02651 L
.89809 .02274 L
.91786 .02134 L
.93887 .02012 L
.97619 .01849 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003oooooLoooo`@0000joooo003oooooL_ooo`030000oooooooo00;oool00`000?oo
ooooo`0400005?ooo`@0000Koooo003oooooL_ooo`030000oooooooo00?oool00`000?ooo`00000J
oooo00<0003oooooool06Oooo`00ooooog?oool6000000?oool0003oool06Oooo`030000oooooooo
01Woool00?oooomMoooo2P0000Coool300001?ooo`H00002oooo00<0003oooooool00oooo`H00004
oooo100000Ooool00`000?ooooooo`0Ioooo003oooooGoooo`800005oooo00@0003oooooooooool2
00000_ooo`050000oooooooooooo000000Ooool00`000?ooooooo`05oooo0P0000Goool200000_oo
o`800006oooo00<0003oooooool06Oooo`00oooooeooool200001_ooo`040000oooo000000000ooo
o`800003oooo100000?oool00`000?ooooooo`05oooo0P0000Goool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo01Woool001ooool70000A?ooo`H00027oooo1P0004?oool7
00005oooo`800006oooo00@0003oool000000003oooo0P0000?oool010000?ooooooo`0000?oool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool06Oooo`008?oo
o`L00015oooo0P0008_oool20000A_ooo`L0000Foooo0P0000Soool200000oooo`800002oooo0P00
00;oool200000_ooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?oo
ooooo`0Ioooo000Qoooo00<0003oooooool00_ooo`030000oooooooo04?oool20000Roooo`800017
oooo00<0003oooooool00_ooo`030000oooooooo01Coool200002?ooo`800003oooo0P0000;oool2
00000_ooo`800002oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000
oooooooo01Woool002;oool00`000?ooooooo`17oooo0P0008_oool20000B?ooo`030000oooooooo
01Soool200002Oooo`030000oooooooo00800003oooo0P0000;oool3000000?oool0003oool01_oo
o`800004oooo0P0000Coool200001Oooo`030000oooooooo01Woool001?oool900001oooo`030000
oooooooo03Ooool900001_ooo`80002;oooo0P0004Woool00`000?ooooooo`0Goooo0P0000[oool3
00001Oooo`<00004oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000
oooooooo01Woool002?oool20000Aoooo`80002;oooo0P0004Woool200006?ooo`80000Ioooo00<0
003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo01Woool002Coool0
0`000?ooooooo`15oooo0P0008_oool20000B_ooo`030000oooooooo01Koool200006Oooo`030000
oooooooo00Goool200001Oooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003ooooo
ool06Oooo`009?ooo`800016oooo0P0008_oool20000B_ooo`80000Goooo0P0001Woool00`000?oo
ooooo`03oooo100000Goool200000_ooo`800006oooo00<0003oooooool06Oooo`009?ooo`800016
oooo0P0008_oool20000B_ooo`80000Eoooo1P0001Ooool400001?ooo`800006oooo100000Coool4
00006oooo`007oooo`030000oooooooo00;oool20000A_ooo`80002;oooo0P0004Goool00`000?oo
ooooo`02oooo0P0006Woool0023oool00`000?ooooooo`030000A?ooo`@00029oooo100004Koool0
0`000?ooooooo`030000JOooo`008Oooo`@00017oooo0P0008_oool20000Aoooo`@0001Zoooo003o
oooo/Oooo`00oooook7oool00;7oool00`000?ooooooo`2Uoooo?`0001Soool00;7oool00`000?oo
ooooo`3loooo002aoooo00<0003oooooool0o?ooo`00/Oooo`030000oooooooo0?coool001Kooooo
0000>00003_oool300009Oooo`007_ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0
003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo
00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?oo
ooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0
003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool0?ooo
o`050000oooooooooooo000002Coool001koool00`000?ooooooo`0;oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo
00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?oo
ooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0
003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool02ooo
o`030000oooooooo00coool00`000?ooooooo`06oooo5P00od7oool400009Oooo`00/Oooo`030000
oooooooo07?oool9003oEoooo`030000oooooooo02Koool00;7oool00`000?ooooooo`1Yoooo2P00
oe;oool400001Oooo`<00003oooo0P0000Soool400006_ooo`00/Oooo`030000oooooooo06?oool6
003oG?ooo`030000oooooooo00Ooool01@000?ooooooooooo`000002oooo00<0003oooooool02?oo
o`030000oooooooo01Soool00;7oool00`000?ooooooo`1Moooo1P00of;oool00`000?ooooooo`07
oooo00<0003oooooool00_ooo`@00009oooo00<0003oooooool06?ooo`00/Oooo`030000oooooooo
05Ooool6003oH?ooo`@00004oooo00<0003oooooool01oooo`030000oooooooo00ooool00`000?oo
ooooo`0Hoooo002aoooo00<0003oooooool0D_ooo`D00?mUoooo00<0003oooooool00_ooo`050000
oooooooooooo000000Woool00`000?ooooooo`0?oooo00<0003oooooool06?ooo`00/Oooo`030000
oooooooo04ooool3003oJ_ooo`030000oooooooo00?oool010000?ooooooo`0000Soool300004?oo
o`030000oooooooo01Soool00;7oool00`000?ooooooo`1<oooo0`00ofkoool600000_ooo`030000
oooooooo00Ooool00`000?ooooooo`0?oooo00<0003oooooool06?ooo`00/Oooo`80001:oooo0`00
oe_oool:00001?ooo`<00004oooo1P0000?oool00`000?ooooooo`07oooo00@0003oooooool0000>
oooo00<0003oooooool06?ooo`00/Oooo`030000oooooooo04Koool3003oH?ooo`800005oooo00@0
003oooooooooool200000_ooo`050000oooooooooooo000000Soool00`000?ooooooo`08oooo0`00
00koool00`000?ooooooo`0Hoooo002aoooo00<0003oooooool0A?ooo`800?mSoooo0P0000Koool0
10000?ooo`00000000?oool200000oooo`@00004oooo00<0003oooooool06Oooo`030000oooooooo
01Soool00;7oool00`000?ooooooo`12oooo0P00ofGoool200001_ooo`040000oooo000000000ooo
o`800003oooo00@0003oooooool00004oooo00<0003oooooool06Oooo`030000oooooooo01Soool0
0;7oool00`000?ooooooo`10oooo0P00ofOoool200002?ooo`800003oooo0P0000;oool200000_oo
o`800003oooo00<0003oooooool01?ooo`d00008oooo00<0003oooooool06?ooo`00/Oooo`030000
oooooooo03koool2003oJOooo`800008oooo0P0000?oool200000_ooo`800002oooo0P0000?oool0
0`000?ooooooo`0Ioooo00<0003oooooool06?ooo`00/Oooo`030000oooooooo03coool2003oJooo
o`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00002oooo00<0003oooooool06Ooo
o`030000oooooooo01Soool00;7oool00`000?ooooooo`0joooo0P00ofgoool200002_ooo`<00005
oooo0`0000Goool00`000?ooooooo`08oooo0`0000koool00`000?ooooooo`0Hoooo002aoooo00<0
003oooooool0>?ooo`800?m_oooo0P0001[oool00`000?ooooooo`09oooo00<0003oooooool03Ooo
o`030000oooooooo01Soool00;7oool00`000?ooooooo`0foooo0P00og7oool200006_ooo`030000
oooooooo00Woool00`000?ooooooo`0=oooo00<0003oooooool06?ooo`00/Oooo`80000foooo00<0
0?ooooooool0LOooo`80000Joooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?oo
ooooo`0Hoooo002aoooo00<0003oooooool0<oooo`800?mboooo1P0001Soool00`000?ooooooo`09
oooo00<0003oooooool03Oooo`030000oooooooo01Soool00;7oool00`000?ooooooo`0aoooo0P00
oi;oool00`000?ooooooo`08oooo0`0000koool00`000?ooooooo`0Hoooo002aoooo00<0003ooooo
ool0;oooo`800?nDoooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`0H
oooo002aoooo00<0003oooooool0;_ooo`03003ooooooooo09Coool00`000?ooooooo`09oooo00@0
003oooooool0000<oooo00<0003oooooool06?ooo`00/Oooo`030000oooooooo02goool00`00oooo
ooooo`2Eoooo100000Woool300002Oooo`@0000Joooo002aoooo00<0003oooooool0;?ooo`03003o
oooooooo0<goool00;7oool00`000?ooooooo`0[oooo00<00?ooooooool0c_ooo`00/Oooo`030000
oooooooo02[oool00`00ooooooooo`3?oooo002aoooo00<0003oooooool0:Oooo`03003ooooooooo
0=3oool00;7oool20000:?ooo`800?oCoooo002aoooo00<0003oooooool09_ooo`03003ooooooooo
0=?oool00;7oool00`000?ooooooo`0Uoooo00<00?ooooooool0e?ooo`00/Oooo`030000oooooooo
02Coool00`00ooooooooo`3Eoooo002aoooo00<0003oooooool08oooo`03003ooooooooo0=Koool0
0;7oool00`000?ooooooo`0Roooo00<00?ooooooool0eoooo`00V?ooo`L00004oooo100000[oool0
0`000?ooooooo`0Qoooo00<00?ooooooool0f?ooo`00VOooo`L00002oooo0P0000;oool200002Ooo
o`030000oooooooo023oool00`00ooooooooo`3Ioooo002Joooo00<0003oooooool00_ooo`040000
oooooooo00001?ooo`030000oooooooo00Ooool00`000?ooooooo`0Poooo00<00?ooooooool0fOoo
o`00Voooo`030000oooooooo00?oool200001?ooo`800008oooo00<0003oooooool07oooo`03003o
oooooooo0=[oool009coool00`000?ooooooo`02oooo0P0000Coool200002?ooo`<0000Noooo00<0
0?ooooooool0foooo`00W?ooo`800003oooo0P0000Coool200002?ooo`030000oooooooo01goool0
0`00ooooooooo`3Loooo002Moooo00@0003oooooooooool200001?ooo`800008oooo00<0003ooooo
ool07?ooo`03003ooooooooo0=goool009goool200000_ooo`800004oooo0P0000Soool00`000?oo
ooooo`0Koooo00<00?ooooooool0g_ooo`00WOooo`800002oooo0P0000Coool200002?ooo`030000
oooooooo01_oool00`00ooooooooo`3Noooo002Hoooo00<0003oooooool00_ooo`800003oooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0Joooo00<00?ooooooool0gooo
o`00VOooo`030000oooooooo00<00003oooo0P0000;oool200002Oooo`030000oooooooo01Woool0
0`00ooooooooo`3Poooo002Joooo100000Goool400002_ooo`030000oooooooo01Soool00`00oooo
ooooo`3Qoooo002aoooo00<0003oooooool05oooo`03003ooooooooo0>;oool00;7oool00`000?oo
ooooo`0Goooo00<00?ooooooool0h_ooo`00/Oooo`80000Goooo00<00?ooooooool0hoooo`00/Ooo
o`030000oooooooo01Goool00`00ooooooooo`3Toooo002aoooo00<0003oooooool05?ooo`03003o
oooooooo0>Goool00;7oool00`000?ooooooo`0Doooo00<00?ooooooool0iOooo`00/Oooo`030000
oooooooo01?oool00`00ooooooooo`3Voooo002aoooo00<0003oooooool04_ooo`03003ooooooooo
0>Ooool00;7oool00`000?ooooooo`0Boooo00<00?ooooooool0ioooo`00/Oooo`030000oooooooo
017oool00`00ooooooooo`3Xoooo002aoooo00<0003oooooool04Oooo`03003ooooooooo0>Soool0
0;7oool00`000?ooooooo`0@oooo00<00?ooooooool0jOooo`00/Oooo`030000oooooooo00ooool0
0`00ooooooooo`3Zoooo002aoooo0P00013oool00`00ooooooooo`3Zoooo002aoooo00<0003ooooo
ool03_ooo`03003ooooooooo0>_oool00;7oool00`000?ooooooo`0=oooo00<00?ooooooool0k?oo
o`00/Oooo`030000oooooooo00goool00`00ooooooooo`3/oooo002aoooo00<0003oooooool03?oo
o`03003ooooooooo0>goool00;7oool00`000?ooooooo`0<oooo00<00?ooooooool0kOooo`00/Ooo
o`030000oooooooo00_oool00`00ooooooooo`3^oooo002aoooo00<0003oooooool02_ooo`03003o
oooooooo0>ooool00;7oool00`000?ooooooo`0:oooo00<00?ooooooool0koooo`00/Oooo`030000
oooooooo00Woool00`00ooooooooo`3`oooo002aoooo0P0000Woool00`00ooooooooo`3aoooo002a
oooo00<0003oooooool02?ooo`03003ooooooooo0?7oool00;7oool00`000?ooooooo`07oooo00<0
0?ooooooool0l_ooo`00/Oooo`030000oooooooo00Ooool00`00ooooooooo`3boooo002aoooo00<0
003oooooool01_ooo`03003ooooooooo0??oool00;7oool00`000?ooooooo`06oooo00<00?oooooo
ool0loooo`00WOooo`800004oooo100000[oool00`000?ooooooo`05oooo00<00?ooooooool0m?oo
o`00WOooo`800003oooo0P0000;oool200002Oooo`030000oooooooo00Coool00`00ooooooooo`3e
oooo002Moooo0P0000?oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo
00Coool00`00ooooooooo`3eoooo002Hoooo20000003oooo0000000000Coool200002?ooo`030000
oooooooo00?oool00`00ooooooooo`3foooo002Hoooo00<0003oooooool00_ooo`800002oooo0P00
00Coool200002?ooo`<00003oooo00<00?ooooooool0m_ooo`00VOooo`040000oooooooooooo0P00
00;oool200001?ooo`800008oooo00<0003oooooool00_ooo`03003ooooooooo0?Ooool009[oool0
0`000?ooooooo`0200000_ooo`800004oooo0P0000Soool00`000?ooooooo`02oooo00<00?oooooo
ool0moooo`00V_ooo`030000oooooooo00800002oooo0P0000Coool200002?ooo`050000oooooooo
oooo003o0?[oool009_oool010000?ooo`00000000;oool200001?ooo`800008oooo00D0003ooooo
ooooool00?l0n_ooo`00W?ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00Ooool0
10000?ooooooo`00oo_oool009goool200000oooo`800002oooo0P0000Woool00`000?ooo`00o`3l
oooo002Moooo0P0000Coool400002_ooo`030000oooo003o0?coool00;7oool00`000000ooooo`3l
oooo002aoooo00<000000?ooool0o?ooo`00/Oooo`03003o0000oooo0?coool00;7oool00`00oooo
ooooo`3loooo002`oooo00<00?l0003oool0oOooo`00[oooo`03003ooooo00000?koool00:ooool0
0`00ooooo`00003noooo002^oooo00@00?ooooooool0003noooo002^oooo00@00?ooooooool0003n
oooo002]oooo00D00?ooooooooooool00000o_ooo`00[Oooo`05003ooooooooooooo00000?koool0
0:coool00`00ooooooooo`02oooo00<0003oooooool0o?ooo`00Zoooo`03003ooooooooo00?oool2
0000oOooo`00Zoooo`03003ooooooooo00?oool00`000?ooooooo`3loooo002Zoooo00<00?oooooo
ool01?ooo`030000oooooooo0?coool00:[oool00`00ooooooooo`04oooo00<0003oooooool0o?oo
o`00ZOooo`03003ooooooooo00Goool00`000?ooooooo`3loooo002Yoooo00<00?ooooooool01Ooo
o`030000oooooooo0?coool00:Soool00`00ooooooooo`06oooo00<0003oooooool0o?ooo`00Yooo
o`03003ooooooooo00Ooool00`000?ooooooo`3loooo002Woooo00<00?ooooooool01oooo`030000
oooooooo0?coool00:Koool00`00ooooooooo`08oooo00<0003oooooool0o?ooo`00Y_ooo`03003o
oooooooo00Soool00`000?ooooooo`3loooo002Uoooo00<00?ooooooool02Oooo`80003moooo002U
oooo00<00?ooooooool02Oooo`030000oooooooo0?coool00:Coool00`00ooooooooo`0:oooo00<0
003oooooool0o?ooo`00Xoooo`03003ooooooooo00_oool00`000?ooooooo`3loooo002Soooo00<0
0?ooooooool02oooo`030000oooooooo0?coool00:;oool00`00ooooooooo`0<oooo00<0003ooooo
ool0o?ooo`00V_ooo`@00003oooo00<00?ooool000000`0000[oool00`000?ooooooo`3loooo002I
oooo0P0000;oool200000_ooo`03003o0000000000;oool200002Oooo`030000oooooooo0?coool0
09Soool200001?ooo`8000000`00ooooo`000004oooo00<0003oooooool01oooo`030000oooooooo
0?coool009Soool200001?ooo`8000000`00o`0000000004oooo0P0000Soool00`000?ooooooo`3l
oooo002Hoooo0P0000Coool00`000000ooooo`0200001?ooo`800008oooo0`000?coool009Soool2
00001?ooo`03003o0000oooo00800004oooo0P0000Soool00`000?ooooooo`3loooo002Hoooo0`00
00;oool010000000ooooooooo`800004oooo0P0000Soool00`000?ooooooo`3loooo002Ioooo00D0
003oool0000000000?l00oooo`800004oooo0P0000Soool00`000?ooooooo`3loooo002Ioooo0P00
0003oooo003ooooo00?oool200001?ooo`800008oooo00<0003oooooool0o?ooo`00V_ooo`800000
0`00ooooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`3l
oooo002Koooo00<00?l0000000001?ooo`800002oooo0P0000Woool00`000?ooooooo`3loooo002K
oooo00<00?ooool000000P0000?oool400002_ooo`030000oooooooo0?coool009[oool00`00oooo
ooooo`0Doooo00<0003oooooool0o?ooo`00VOooo`03003ooooooooo01Goool00`000?ooooooo`3l
oooo002Ioooo00<00?ooooooool05Oooo`80003moooo002Hoooo00<00?ooooooool05_ooo`030000
oooooooo0?coool009Ooool00`00ooooooooo`0Goooo00<0003oooooool0o?ooo`00U_ooo`03003o
oooooooo01Soool00`000?ooooooo`3loooo002Eoooo00<00?ooooooool06Oooo`030000oooooooo
0?coool009Goool00`00ooooooooo`0Ioooo00<0003oooooool0o?ooo`00U?ooo`03003ooooooooo
01[oool00`000?ooooooo`3loooo002Coooo00<00?ooooooool06oooo`030000oooooooo0?coool0
09;oool00`00ooooooooo`0Loooo00<0003oooooool0o?ooo`00TOooo`03003ooooooooo01goool0
0`000?ooooooo`3loooo002@oooo00<00?ooooooool07_ooo`80003moooo002?oooo00<00?oooooo
ool07oooo`030000oooooooo0?coool008koool00`00ooooooooo`0Poooo00<0003oooooool0o?oo
o`00S_ooo`03003ooooooooo023oool00`000?ooooooo`3loooo002=oooo00<00?ooooooool08Ooo
o`030000oooooooo0?coool008coool00`00ooooooooo`0Roooo00<0003oooooool0o?ooo`00Rooo
o`03003ooooooooo02?oool00`000?ooooooo`3loooo002:oooo00<00?ooooooool09?ooo`030000
oooooooo0?coool008Woool00`00ooooooooo`0Uoooo00<0003oooooool0o?ooo`00Qoooo`800?lX
oooo00<0003oooooool0o?ooo`00Q_ooo`03003ooooooooo02Soool20000oOooo`00QOooo`03003o
oooooooo02Woool00`000?ooooooo`3loooo0024oooo00<00?ooooooool0:_ooo`030000oooooooo
0?coool008?oool00`00ooooooooo`0[oooo00<0003oooooool0o?ooo`00POooo`800?l^oooo00<0
003oooooool0o?ooo`00P?ooo`03003ooooooooo02koool00`000?ooooooo`3loooo001ooooo00<0
0?ooooooool0;oooo`030000oooooooo0?coool007goool2003o6oooo`@00005oooo100000[oool0
0`000?ooooooo`3loooo001loooo00<00?ooooooool06_ooo`800003oooo00@0003oooooooooool2
00000_ooo`800009oooo00<0003oooooool0o?ooo`00N_ooo`800?lLoooo0P0000Coool200000_oo
o`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0o?ooo`00NOooo`03003o
oooooooo01coool200001?ooo`8000000oooo`0000000004oooo0P0000Soool30000o?ooo`00Mooo
o`800?lPoooo00@0003oooooooooool200000_ooo`800004oooo0P0000Soool00`000?ooooooo`3l
oooo001foooo00<00?ooooooool08Oooo`@00003oooo0P0000Coool200002?ooo`030000oooooooo
0?coool007Coool2003o9?ooo`<00004oooo0P0000Coool200002?ooo`030000oooooooo0?coool0
07?oool00`00ooooooooo`0Soooo0P0000;oool200000_ooo`800004oooo0P0000Soool00`000?oo
ooooo`3loooo001aoooo0P00obGoool200001?ooo`8000000oooo`0000000004oooo0P0000Soool0
0`000?ooooooo`3loooo001_oooo0P00obOoool200001?ooo`800002oooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`3loooo001/oooo0`00ob[oool200000oooo`040000
oooooooooooo0P0000;oool200002Oooo`030000oooooooo0?coool006Woool3003o;_ooo`@00005
oooo100000[oool00`000?ooooooo`3loooo001Voooo0`00odSoool00`000?ooooooo`3loooo001S
oooo0`00od_oool00`000?ooooooo`3loooo001Poooo0`00odkoool20000oOooo`00GOooo`<00?mA
oooo00<0003oooooool0o?ooo`00FOooo`@00?mDoooo00<0003oooooool0o?ooo`00D_ooo`L00?mH
oooo00<0003oooooool0o?ooo`00C?ooo`H00?mOoooo00<0003oooooool0o?ooo`00A_ooo`H00?mU
oooo00<0003oooooool0o?ooo`00?Oooo`T00?m[oooo00<0003oooooool0o?ooo`00=?ooo`T00?md
oooo00<0003oooooool0o?ooo`008Ooooa<00?mmoooo00<0003oooooool0o?ooo`007_ooo`<00?n@
oooo00<0003oooooool0o?ooo`00/Oooo`80003moooo002aoooo00<0003oooooool0o?ooo`00/Ooo
o`030000oooooooo0?coool00;7oool00`000?ooooooo`3loooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002Xoooo100000Woool40000moooo`00Z?ooo`030000oooooooo00goool00`000?oo
ooooo`3eoooo002Xoooo00<0003oooooool03Oooo`030000oooooooo0?Goool00:Soool00`000?oo
ooooo`0=oooo00<0003oooooool0mOooo`00Z?ooo`030000oooooooo00goool00`000?ooooooo`3e
oooo002Xoooo00<0003oooooool03Oooo`030000oooooooo0?Goool00:Soool00`000?ooooooo`0=
oooo00<0003oooooool0mOooo`00Z?ooo`030000oooooooo00goool00`000?ooooooo`3eoooo002X
oooo00<0003oooooool03Oooo`030000oooooooo0?Goool00:Soool00`000?ooooooo`0=oooo00<0
003oooooool0mOooo`00Z?ooo`030000oooooooo00Coool300001_ooo`030000oooooooo0?Goool0
0:Soool00`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo0?Goool0
0:Soool00`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo0?Goool0
0:Soool00`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo0?Goool0
0:Soool400000oooo`<00003oooo10000?Ooool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool009Cooolh0000i?ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00Z_ooo`@0003ooooo0oooo`00ZOooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo100000ooool40000i_ooo`00ZOooo`030000oooooooo00?oool01@000?oooooooooo
o`00000Eoooo00<0003oooooool0i?ooo`00Z_ooo`H00003oooo00<0003oooooool04oooo`030000
oooooooo0>Coool009Koool400000oooo`T00003oooo1P0000Coool00`000?ooooooo`02oooo1000
00?oool500001Oooo`030000oooooooo0>Coool009Ooool200001Oooo`<00002oooo0P0000Coool0
0`000?ooooooo`07oooo00<0003oooooool00oooo`800005oooo0`0000Koool00`000?ooooooo`3T
oooo002Hoooo00<0003oooooool00oooo`800003oooo0P0000Goool400001Oooo`030000oooooooo
00Coool00`000?ooooooo`03oooo0P0000Ooool00`000?ooooooo`3Toooo002Hoooo00<0003ooooo
ool00oooo`800003oooo0P0000Goool010000?ooooooo`0000Goool00`000?ooooooo`04oooo00<0
003oooooool00oooo`800007oooo00<0003oooooool0i?ooo`00VOooo`L00003oooo0P0000Coool2
00000_ooo`800004oooo00<0003oooooool01Oooo`L00007oooo00<0003oooooool0i?ooo`00VOoo
o`040000oooooooooooo0P0000Coool200001?ooo`800002oooo0P0000Coool00`000?ooooooo`05
oooo00@0003oooooooooool200002?ooo`030000oooooooo0>Coool009[oool00`000?ooooooo`02
00000oooo`@000000oooo`000?ooo`0200000_ooo`<00003oooo00<0003oooooool01_ooo`030000
oooooooo00800008oooo00<0003oooooool0i?ooo`00V_ooo`030000oooooooo00800004oooo0P00
0003oooo0000000000;oool300001_ooo`030000oooooooo00Koool00`000?ooooooo`0200002?oo
o`030000oooooooo0>Coool009[oool010000?ooo`00000001Goool00`000?ooooooo`06oooo00@0
003oool000000009oooo00<0003oooooool0i?ooo`00Voooo`<0000Eoooo00<0003oooooool01ooo
o`<00009oooo00<0003oooooool0i?ooo`00Voooo`<0000Eoooo00<0003oooooool01oooo`<00009
oooo00<0003oooooool0i?ooo`00W?ooo`030000oooooooo01Coool400001oooo`030000oooooooo
00Goool40000i_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.40762, -13.6107, 
  0.0203386, 0.735728}}]
}, Open  ]],

Cell["(\.bd Punkt)", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Relaxation (5 Punkte)"
}], "Section"],

Cell["\<\
Zeigen Sie, dass die Differenzialgleichung der ungefederten Relaxation\
\>", "Text"],

Cell[BoxData[
    \(\(\(s'\)'\)[t] + 2  \[Delta]\ \(s'\)[t] == f[t]\)], "NumberedEquation"],

Cell["das optimierte Fundamentalsystem", "Text"],

Cell[BoxData[
    \({1, 
      \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) Sinh[\[Delta]\ t]\/\[Delta]}
      \)], "NumberedEquation"],

Cell["besitzt und bestimmen Sie die partikul\[ADoubleDot]re \
L\[ODoubleDot]sung", "Text"],

Cell[BoxData[
    \(s\_partikul\[ADoubleDot]r[t] = 
      \[Integral]\_0\%t f[t\_1] 
          \(\[ExponentialE]\^\(\(-\[Delta]\) \((\ t - t\_1)\)\)\) 
          \(Sinh[\[Delta] \((t - t\_1)\)]\/\[Delta]\) \[DifferentialD]t\_1\)],
   "NumberedEquation"],

Cell[TextData[{
  "f\[UDoubleDot]r die Heavisidesche Sprungfunktion ",
  Cell[BoxData[
      \(TraditionalForm\`f[t] = \(\[CapitalTheta][t] = 1\)\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`t > 0\)]],
  ", was einen Einschaltvorgang beschreibt."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Bemerkung"
}], "Subsection"],

Cell["\<\
Es ist hier einerlei, ob das angegebene Fundamentalsystem konkret hergeleitet \
oder durch Einsetzen verifiziert wird.\
\>", "Text"],

Cell["(jeweils 4 Punkte, Maximum aus beiden Ans\[ADoubleDot]tzen z\
\[ADoubleDot]hlt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Optimiertheit"
}], "Subsection"],

Cell["Das Fundamentalsystem", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[optimiert] = {1, 
        \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) Sinh[\[Delta]\ t]\/\[Delta]}
        \)], "Input"],

Cell[BoxData[
    \({1, \(E\^\(\(-t\)\ \[Delta]\)\ Sinh[t\ \[Delta]]\)\/\[Delta]}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "f\[UDoubleDot]hrt auf folgende Fundamentalmatrix bei ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] 0\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Fundamentalmatrix[optimiert] = 
      \({#, \[PartialD]\_t #}&\)/@Fundamentalsystem[optimiert] // Transpose; 
    \nFundamentalmatrix[optimiert] // MatrixForm\), 
    \(% /. {t \[Rule] 0} // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
           
             {"1", \(\(E\^\(\(-t\)\ \[Delta]\)\ 
                    Sinh[t\ \[Delta]]\)\/\[Delta]\)},
           
             {"0", \(E\^\(\(-t\)\ \[Delta]\)\ Cosh[t\ \[Delta]] - 
                E\^\(\(-t\)\ \[Delta]\)\ Sinh[t\ \[Delta]]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "0"},
            {"0", "1"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Also ist das Fundamentalsystem optimiert.", "Text"],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Differentiation der Fundamentall\[ODoubleDot]sungen"
}], "Subsection"],

Cell["Die Ableitungen der Fundamentall\[ODoubleDot]sungen ergeben:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ableitungen = 
      \({#, \[PartialD]\_t #, \[PartialD]\_{t, 2}#}&\)/@
          Fundamentalsystem[optimiert] // Transpose; \n
    Ableitungen // MatrixForm\), 
    \(\(Ableitungen // Simplify\) // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
           
             {"1", \(\(E\^\(\(-t\)\ \[Delta]\)\ 
                    Sinh[t\ \[Delta]]\)\/\[Delta]\)},
           
             {"0", \(E\^\(\(-t\)\ \[Delta]\)\ Cosh[t\ \[Delta]] - 
                E\^\(\(-t\)\ \[Delta]\)\ Sinh[t\ \[Delta]]\)},
           
             {"0", \(\(-2\)\ E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                  Cosh[t\ \[Delta]] + 
                2\ E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ Sinh[t\ \[Delta]]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
           
             {"1", \(\(E\^\(\(-t\)\ \[Delta]\)\ 
                    Sinh[t\ \[Delta]]\)\/\[Delta]\)},
            {"0", \(E\^\(\(-2\)\ t\ \[Delta]\)\)},
            {"0", \(\(-2\)\ E\^\(\(-2\)\ t\ \[Delta]\)\ \[Delta]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Probe der ersten Fundamentall\[ODoubleDot]sung"
}], "Subsection"],

Cell["\<\
Die Probe der ersten Fundamentall\[ODoubleDot]sung ergibt (in der homogenen \
Gleichung):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung = \(\(s'\)'\)[t] + 2  \[Delta]\ \(s'\)[t] == 0\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"2", " ", "\[Delta]", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", "0"}]], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung
       /. {s \[Rule] Function@@{{t}, First[Fundamentalsystem[optimiert]]}}\)],
   "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Probe der zweiten Fundamentall\[ODoubleDot]sung"
}], "Subsection"],

Cell["\<\
Die Probe der zweiten Fundamentall\[ODoubleDot]sung ergibt (in der homogenen \
Gleichung):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung
       /. {s \[Rule] Function@@{{t}, Last[Fundamentalsystem[optimiert]]}}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(\(-2\)\ E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ Cosh[t\ \[Delta]] + 
        2\ E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ Sinh[t\ \[Delta]] + 
        2\ \[Delta]\ \((
          E\^\(\(-t\)\ \[Delta]\)\ Cosh[t\ \[Delta]] - 
            E\^\(\(-t\)\ \[Delta]\)\ Sinh[t\ \[Delta]])\) == 0\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Charakteristik"
}], "Subsection"],

Cell["Die Gleichung f\[UDoubleDot]hrt auf folgende Charakteristik:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung
         /. {s \[Rule] Function[{t}, \[ExponentialE]\^\(\[Beta]\ t\)]} // 
      Simplify\), 
    \(Charakteristik = Solve[%, \[Beta]]\)}], "Input"],

Cell[BoxData[
    \(E\^\(t\ \[Beta]\)\ \[Beta]\ \((\[Beta] + 2\ \[Delta])\) == 0\)], 
  "Output"],

Cell[BoxData[
    RowBox[{
    \(Solve::"verif"\), \( : \ \), 
      "\<\"Potential solution \\!\\({\\\\[Beta] \\\\[Rule] \
\\*InterpretationBox[\\(-\\\\[Infinity]\\), DirectedInfinity[-1]]\\/t}\\) \
(possibly discarded by verifier) should be checked by hand. May require use \
of limits.\"\>"}]], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{\[Beta] \[Rule] 0}, {\[Beta] \[Rule] \(-2\)\ \[Delta]}}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Charakteristisches Fundamentalsystem"
}], "Subsection"],

Cell["Dies f\[UDoubleDot]hrt auf folgendes Fundamentalsystem:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[1] = 
      \[ExponentialE]\^\(\[Beta]\ t\) /. Charakteristik\)], "Input"],

Cell[BoxData[
    \({1, E\^\(\(-2\)\ t\ \[Delta]\)}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["und folgende Fundamentalmatrix:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Fundamentalmatrix[1] = 
      \({#, \[PartialD]\_t #}&\)/@Fundamentalsystem[1] // Transpose; \n
    Fundamentalmatrix[1] // MatrixForm\), 
    \(% /. {t \[Rule] 0} // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", \(E\^\(\(-2\)\ t\ \[Delta]\)\)},
            {"0", \(\(-2\)\ E\^\(\(-2\)\ t\ \[Delta]\)\ \[Delta]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "1"},
            {"0", \(\(-2\)\ \[Delta]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Konstruktion des optimierten Fundamentalsystems"
}], "Subsection"],

Cell["Dies f\[UDoubleDot]hrt zu folgendem zweiten Fundementalsystem:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[2] = {First[Fundamentalsystem[1]], 
        \(First[Fundamentalsystem[1]] - Last[Fundamentalsystem[1]]\)\/\(2  
            \[Delta]\)}\)], "Input"],

Cell[BoxData[
    \({1, \(1 - E\^\(\(-2\)\ t\ \[Delta]\)\)\/\(2\ \[Delta]\)}\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["Es besteht folgende Identit\[ADoubleDot]t:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[optimiert] == Fundamentalsystem[2] // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Einschaltvorgang"
}], "Subsection"],

Cell[TextData[{
  "Die partikul\[ADoubleDot]re L\[ODoubleDot]sung ergibt mit ",
  Cell[BoxData[
      \(TraditionalForm\`f[t] \[Equal] 1\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(partikul\[ADoubleDot]r = 
      \[Integral]\_0\%t f[t\_1] 
            \(\[ExponentialE]\^\(\(-\[Delta]\) \((\ t - t\_1)\)\)\) 
            \(Sinh[\[Delta] \((t - t\_1)\)]\/\[Delta]\) 
            \[DifferentialD]t\_1 /. {f[t_] \[RuleDelayed] 1}\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(t\/2 - 1\/\(4\ \[Delta]\) + 
        E\^\(\(-2\)\ t\ \[Delta]\)\/\(4\ \[Delta]\)\)\/\[Delta]\)], "Output"],

Cell[BoxData[
    \(\(\(-1\) + E\^\(\(-2\)\ t\ \[Delta]\) + 2\ t\ \[Delta]\)\/\(4\ 
        \[Delta]\^2\)\)], "Output"]
}, Open  ]],

Cell["(1 Punkt)", "Text"],

Cell["Dabei kann der Integrand wie folgt vereinfacht werden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[ExponentialE]\^\(\(-\[Delta]\) \((\ t - t\_1)\)\)\) 
          Sinh[\[Delta] \((t - t\_1)\)]\/\[Delta] // Simplify\) // ExpandAll
      \)], "Input"],

Cell[BoxData[
    \(1\/\(2\ \[Delta]\) - 
      E\^\(\(-2\)\ t\ \[Delta] + 2\ \[Delta]\ t\_1\)\/\(2\ \[Delta]\)\)], 
  "Output"]
}, Open  ]],

Cell["wodurch das erhaltene Integral unmittelbar einsichtig wird.", "Text"],

Cell["Die Probe stimmt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(First[Gleichung] == 1 /. {
        s \[Rule] Function@@{{t}, partikul\[ADoubleDot]r}}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(E\^\(\(-2\)\ t\ \[Delta]\) + 
        2\ \((1\/2 - 1\/2\ E\^\(\(-2\)\ t\ \[Delta]\))\) == 1\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". ",
  "Rechenhilfen"
}], "Section"],

Cell["Elektrische Feldkonstante:", "Text"],

Cell[BoxData[
    \(\[Epsilon]\_0 \[Equal] 
      8.854187817*\(10\^\(-12\)\) \(A\ s\)\/\(V\ "m"\)\)], "NumberedEquation"],

Cell["Identit\[ADoubleDot]ten:", "Text"],

Cell[BoxData[
    \(Cosh[x] \[Equal] 
      \(\[ExponentialE]\^x + \[ExponentialE]\^\(-x\)\)\/2
          \ \ \ \ \ \ \ \ \ \ \ \ Sinh[x] \[Equal] 
      \(\[ExponentialE]\^x - \[ExponentialE]\^\(-x\)\)\/2\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(Cos[x] \[Equal] 
      \(\[ExponentialE]\^\(\[ImaginaryJ]\ x\) + 
            \[ExponentialE]\^\(\(-\[ImaginaryJ]\)\ x\)\)\/2
          \ \ \ \ \ \ \ \ \ \ \ Sin[x] \[Equal] 
      \(\[ExponentialE]\^\(\[ImaginaryJ]\ x\) - 
            \[ExponentialE]\^\(\(-\[ImaginaryJ]\)\ x\)\)\/\(2  
            \[ImaginaryJ]\)\ \ \ \ \ \ \ \ \ \ \ \ \[ImaginaryJ] \[Equal] 
      \@\(-1\)\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(4.91000000000000014`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"FirstPageFace"->Right,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[HMS2004]"->{
    Cell[157608, 4573, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[HMS2004]", 199388, 6060}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 306, 6, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2040, 59, 90, 1, 70, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2155, 64, 121, 6, 76, "Section"],
Cell[2279, 72, 135, 4, 45, "Text"],
Cell[2417, 78, 176, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[2618, 87, 145, 7, 68, "Subsection"],
Cell[2766, 96, 231, 4, 69, "Text"],
Cell[3000, 102, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3062, 107, 145, 7, 68, "Subsection"],
Cell[3210, 116, 179, 4, 69, "Text"],
Cell[3392, 122, 26, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[3443, 126, 200, 9, 61, "Subsubsection"],
Cell[3646, 137, 294, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3977, 148, 201, 9, 61, "Subsubsection"],
Cell[4181, 159, 336, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4554, 171, 201, 9, 61, "Subsubsection"],
Cell[4758, 182, 282, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5077, 194, 201, 9, 61, "Subsubsection"],
Cell[5281, 205, 271, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5589, 216, 213, 9, 61, "Subsubsection"],
Cell[5805, 227, 282, 6, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6148, 240, 124, 6, 76, "Section"],
Cell[6275, 248, 94, 2, 45, "Text"],
Cell[6372, 252, 264, 6, 126, "NumberedTable"],
Cell[6639, 260, 165, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[6829, 269, 153, 7, 68, "Subsection"],
Cell[6985, 278, 184, 5, 45, "Text"],
Cell[7172, 285, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7234, 290, 147, 7, 68, "Subsection"],
Cell[7384, 299, 234, 8, 53, "Text"],
Cell[7621, 309, 126, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[7772, 316, 98, 2, 94, "Input"],
Cell[7873, 320, 53, 1, 60, "Output"],
Cell[7929, 323, 64, 1, 41, "Output"]
}, Open  ]],
Cell[8008, 327, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8071, 332, 147, 7, 68, "Subsection"],
Cell[8221, 341, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[8314, 345, 178, 4, 94, "Input"],
Cell[8495, 351, 53, 1, 60, "Output"]
}, Open  ]],
Cell[8563, 355, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8626, 360, 166, 7, 68, "Subsection"],
Cell[8795, 369, 67, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[8887, 373, 116, 3, 66, "Input"],
Cell[9006, 378, 58, 1, 59, "Output"]
}, Open  ]],
Cell[9079, 382, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[9164, 386, 99, 2, 63, "Input"],
Cell[9266, 390, 53, 1, 60, "Output"]
}, Open  ]],
Cell[9334, 394, 26, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9409, 400, 125, 6, 76, "Section"],
Cell[9537, 408, 277, 8, 45, "Text"],
Cell[9817, 418, 159, 5, 45, "Text"],
Cell[9979, 425, 226, 6, 75, "NumberedTable"],
Cell[10208, 433, 267, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[10500, 445, 142, 7, 68, "Subsection"],
Cell[10645, 454, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[10731, 458, 195, 4, 66, "Input"],
Cell[10929, 464, 103, 2, 59, "Output"]
}, Open  ]],
Cell[11047, 469, 86, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[11158, 474, 161, 3, 66, "Input"],
Cell[11322, 479, 231, 3, 106, "Output"]
}, Open  ]],
Cell[11568, 485, 222, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[11815, 495, 124, 3, 73, "Input"],
Cell[11942, 500, 105, 2, 65, "Output"]
}, Open  ]],
Cell[12062, 505, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12124, 510, 145, 7, 68, "Subsection"],
Cell[12272, 519, 68, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[12365, 523, 84, 2, 66, "Input"],
Cell[12452, 527, 375, 6, 106, "Output"],
Cell[12830, 535, 493, 7, 66, "Output"]
}, Open  ]],
Cell[13338, 545, 46, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13421, 550, 145, 7, 68, "Subsection"],
Cell[13569, 559, 201, 4, 69, "Text"],
Cell[13773, 565, 72, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[13870, 569, 156, 2, 66, "Input"],
Cell[14029, 573, 87, 1, 59, "Output"]
}, Open  ]],
Cell[14131, 577, 25, 0, 45, "Text"],
Cell[14159, 579, 172, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14380, 588, 123, 6, 76, "Section"],
Cell[14506, 596, 801, 21, 143, "Text"],

Cell[CellGroupData[{
Cell[15332, 621, 142, 7, 68, "Subsection"],
Cell[15477, 630, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[15563, 634, 469, 9, 178, "Input"],
Cell[16035, 645, 541, 12, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16625, 663, 152, 7, 68, "Subsection"],
Cell[16780, 672, 74, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[16879, 676, 134, 3, 72, "Input"],
Cell[17016, 681, 77, 1, 43, "Output"],
Cell[17096, 684, 73, 1, 43, "Output"]
}, Open  ]],
Cell[17184, 688, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17246, 693, 137, 7, 68, "Subsection"],
Cell[17386, 702, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[17470, 706, 186, 5, 72, "Input"],
Cell[17659, 713, 157, 3, 43, "Output"],
Cell[17819, 718, 78, 1, 43, "Output"]
}, Open  ]],
Cell[17912, 722, 42, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[17979, 726, 126, 3, 41, "Input"],
Cell[18108, 731, 78, 1, 43, "Output"]
}, Open  ]],
Cell[18201, 735, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18263, 740, 158, 7, 68, "Subsection"],
Cell[18424, 749, 83, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[18532, 754, 174, 4, 91, "Input"],
Cell[18709, 760, 220, 4, 64, "Output"],
Cell[18932, 766, 79, 1, 43, "Output"]
}, Open  ]],
Cell[19026, 770, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[19100, 774, 196, 4, 91, "Input"],
Cell[19299, 780, 138, 3, 64, "Output"],
Cell[19440, 785, 79, 1, 43, "Output"]
}, Open  ]],
Cell[19534, 789, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19596, 794, 162, 7, 68, "Subsection"],
Cell[19761, 803, 97, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[19883, 808, 134, 3, 66, "Input"],
Cell[20020, 813, 86, 1, 43, "Output"],
Cell[20109, 816, 71, 1, 41, "Output"]
}, Open  ]],
Cell[20195, 820, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20257, 825, 147, 7, 68, "Subsection"],
Cell[20407, 834, 78, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[20510, 838, 186, 3, 122, "Input"],
Cell[20699, 843, 279, 5, 68, "Output"],
Cell[20981, 850, 71, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21089, 856, 211, 4, 122, "Input"],
Cell[21303, 862, 197, 4, 68, "Output"],
Cell[21503, 868, 71, 1, 41, "Output"]
}, Open  ]],
Cell[21589, 872, 25, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21663, 878, 127, 6, 76, "Section"],
Cell[21793, 886, 363, 11, 69, "Text"],
Cell[22159, 899, 128, 4, 45, "Text"],
Cell[22290, 905, 155, 5, 45, "Text"],
Cell[22448, 912, 133, 4, 45, "Text"],

Cell[CellGroupData[{
Cell[22606, 920, 142, 7, 68, "Subsection"],
Cell[22751, 929, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[22837, 933, 320, 6, 153, "Input"],
Cell[23160, 941, 195, 4, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23404, 951, 145, 7, 68, "Subsection"],
Cell[23552, 960, 24, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[23601, 964, 192, 4, 94, "Input"],
Cell[23796, 970, 91, 1, 64, "Output"],
Cell[23890, 973, 330, 9, 63, "Output"]
}, Open  ]],
Cell[24235, 985, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24298, 990, 145, 7, 68, "Subsection"],
Cell[24446, 999, 24, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24495, 1003, 99, 2, 94, "Input"],
Cell[24597, 1007, 50, 1, 59, "Output"],
Cell[24650, 1010, 65, 1, 59, "Output"]
}, Open  ]],
Cell[24730, 1014, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24792, 1019, 145, 7, 68, "Subsection"],
Cell[24940, 1028, 24, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24989, 1032, 150, 2, 94, "Input"],
Cell[25142, 1036, 97, 2, 64, "Output"],
Cell[25242, 1040, 75, 1, 43, "Output"]
}, Open  ]],
Cell[25332, 1044, 26, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25407, 1050, 128, 6, 76, "Section"],
Cell[25538, 1058, 194, 5, 59, "Text"],
Cell[25735, 1065, 23240, 497, 251, 6873, 290, "GraphicsData", 
"PostScript", "NumberedFigure"],
Cell[48978, 1564, 357, 11, 70, "Text"],
Cell[49338, 1577, 65, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[49428, 1581, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[49595, 1592, 187, 10, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[49807, 1606, 1382, 23, 741, "Input"],
Cell[51192, 1631, 23436, 499, 228, 6867, 290, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74677, 2136, 202, 9, 61, "Subsubsection"],
Cell[74882, 2147, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[74968, 2151, 166, 4, 66, "Input"],
Cell[75137, 2157, 335, 8, 59, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[75533, 2172, 138, 7, 68, "Subsection"],
Cell[75674, 2181, 137, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[75836, 2188, 129, 2, 86, "Input"],
Cell[75968, 2192, 81, 1, 59, "Output"]
}, Open  ]],
Cell[76064, 2196, 28, 0, 45, "Text"],
Cell[76095, 2198, 77, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[76197, 2202, 203, 4, 71, "Input"],
Cell[76403, 2208, 161, 3, 64, "Output"]
}, Open  ]],
Cell[76579, 2214, 28, 0, 45, "Text"],
Cell[76610, 2216, 70, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[76705, 2220, 159, 3, 94, "Input"],
Cell[76867, 2225, 87, 1, 64, "Output"]
}, Open  ]],
Cell[76969, 2229, 25, 0, 45, "Text"],
Cell[76997, 2231, 66, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[77088, 2235, 102, 2, 70, "Input"],
Cell[77193, 2239, 63, 1, 59, "Output"]
}, Open  ]],
Cell[77271, 2243, 25, 0, 45, "Text"],
Cell[77299, 2245, 159, 5, 46, "Text"],

Cell[CellGroupData[{
Cell[77483, 2254, 176, 4, 102, "Input"],
Cell[77662, 2260, 70, 1, 59, "Output"],
Cell[77735, 2263, 76, 1, 44, "Output"]
}, Open  ]],
Cell[77826, 2267, 28, 0, 45, "Text"],
Cell[77857, 2269, 84, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[77966, 2274, 142, 2, 66, "Input"],
Cell[78111, 2278, 49, 1, 41, "Output"]
}, Open  ]],
Cell[78175, 2282, 28, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78240, 2287, 139, 7, 68, "Subsection"],
Cell[78382, 2296, 53, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[78460, 2300, 495, 10, 243, "Input"],
Cell[78958, 2312, 33157, 870, 279, 13586, 624, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[112130, 3185, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[112183, 3189, 379, 7, 153, "Input"],
Cell[112565, 3198, 31484, 809, 279, 12576, 571, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[144064, 4010, 28, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[144141, 4016, 119, 6, 76, "Section"],
Cell[144263, 4024, 94, 2, 45, "Text"],
Cell[144360, 4028, 91, 1, 35, "NumberedEquation"],
Cell[144454, 4031, 48, 0, 45, "Text"],
Cell[144505, 4033, 132, 3, 54, "NumberedEquation"],
Cell[144640, 4038, 90, 1, 45, "Text"],
Cell[144733, 4041, 253, 5, 57, "NumberedEquation"],
Cell[144989, 4048, 282, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[145296, 4060, 139, 7, 68, "Subsection"],
Cell[145438, 4069, 142, 3, 69, "Text"],
Cell[145583, 4074, 95, 1, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145715, 4080, 143, 7, 68, "Subsection"],
Cell[145861, 4089, 37, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[145923, 4093, 156, 3, 67, "Input"],
Cell[146082, 4098, 98, 2, 64, "Output"]
}, Open  ]],
Cell[146195, 4103, 150, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[146370, 4112, 236, 4, 116, "Input"],
Cell[146609, 4118, 370, 10, 105, "Output"],
Cell[146982, 4130, 161, 6, 83, "Output"]
}, Open  ]],
Cell[147158, 4139, 57, 0, 45, "Text"],
Cell[147218, 4141, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147280, 4146, 181, 7, 68, "Subsection"],
Cell[147464, 4155, 76, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[147565, 4159, 244, 5, 93, "Input"],
Cell[147812, 4166, 562, 14, 134, "Output"],
Cell[148377, 4182, 348, 9, 134, "Output"]
}, Open  ]],
Cell[148740, 4194, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148802, 4199, 176, 7, 68, "Subsection"],
Cell[148981, 4208, 113, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[149119, 4215, 89, 1, 41, "Input"],
Cell[149211, 4218, 362, 10, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149610, 4233, 120, 3, 41, "Input"],
Cell[149733, 4238, 38, 1, 41, "Output"]
}, Open  ]],
Cell[149786, 4242, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149848, 4247, 177, 7, 68, "Subsection"],
Cell[150028, 4256, 114, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[150167, 4263, 143, 3, 66, "Input"],
Cell[150313, 4268, 308, 5, 43, "Output"],
Cell[150624, 4275, 38, 1, 41, "Output"]
}, Open  ]],
Cell[150677, 4279, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150739, 4284, 144, 7, 68, "Subsection"],
Cell[150886, 4293, 76, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[150987, 4297, 179, 4, 72, "Input"],
Cell[151169, 4303, 97, 2, 43, "Output"],
Cell[151269, 4307, 308, 6, 98, "Message"],
Cell[151580, 4315, 154, 3, 84, "Message"],
Cell[151737, 4320, 91, 1, 41, "Output"]
}, Open  ]],
Cell[151843, 4324, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151905, 4329, 166, 7, 68, "Subsection"],
Cell[152074, 4338, 71, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[152170, 4342, 112, 2, 43, "Input"],
Cell[152285, 4346, 65, 1, 43, "Output"]
}, Open  ]],
Cell[152365, 4350, 25, 0, 45, "Text"],
Cell[152393, 4352, 47, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[152465, 4356, 212, 4, 91, "Input"],
Cell[152680, 4362, 233, 6, 91, "Output"],
Cell[152916, 4370, 178, 6, 83, "Output"]
}, Open  ]],
Cell[153109, 4379, 25, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153171, 4384, 177, 7, 68, "Subsection"],
Cell[153351, 4393, 78, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[153454, 4397, 186, 3, 97, "Input"],
Cell[153643, 4402, 90, 1, 64, "Output"]
}, Open  ]],
Cell[153748, 4406, 25, 0, 45, "Text"],
Cell[153776, 4408, 58, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[153859, 4412, 100, 2, 41, "Input"],
Cell[153962, 4416, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[154049, 4423, 146, 7, 68, "Subsection"],
Cell[154198, 4432, 159, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[154382, 4441, 304, 6, 95, "Input"],
Cell[154689, 4449, 128, 2, 77, "Output"],
Cell[154820, 4453, 119, 2, 64, "Output"]
}, Open  ]],
Cell[154954, 4458, 25, 0, 45, "Text"],
Cell[154982, 4460, 70, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[155077, 4464, 175, 3, 67, "Input"],
Cell[155255, 4469, 128, 3, 64, "Output"]
}, Open  ]],
Cell[155398, 4475, 75, 0, 45, "Text"],
Cell[155476, 4477, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[155534, 4481, 145, 3, 66, "Input"],
Cell[155682, 4486, 125, 2, 59, "Output"],
Cell[155810, 4490, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[155909, 4498, 110, 6, 76, "Section"],
Cell[156022, 4506, 42, 0, 45, "Text"],
Cell[156067, 4508, 122, 2, 53, "NumberedEquation"],
Cell[156192, 4512, 40, 0, 45, "Text"],
Cell[156235, 4514, 232, 5, 55, "NumberedEquation"],
Cell[156470, 4521, 421, 8, 61, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156928, 4534, 101, 5, 76, "Section"],
Cell[157032, 4541, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[157171, 4550, 71, 1, 41, "Input"],
Cell[157245, 4553, 85, 1, 41, "Output"]
}, Open  ]],
Cell[157345, 4557, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[157427, 4561, 43, 1, 41, "Input"],
Cell[157473, 4564, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[157576, 4571, 29, 0, 80, "Subtitle"],
Cell[157608, 4573, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

